<?php
/**
 * AbraFlexi - List of Evidencies.
 *
 * Generated: Wed, 20 Nov 2024 14:02:44 +0000 
 * From:      https://demo.flexibee.eu
 *    
 * @author     Vítězslav Dvořák <vitex@arachne.cz>
 * @copyright  (C) 2016-2024 Spoje.Net
 */

namespace AbraFlexi;

/**
 * Evidencies listing and its properties
 * Seznam Evidencí a jejich vlastnosti
 *
 * @link https://demo.flexibee.eu/c/demo/evidence-list Přehled evidencí
 */
class EvidenceList extends RO
{
    /**
     * Evidence užitá objektem.
     *
     * @var string
     */
    public ?string $evidence = 'evidence-list';

    /**
     * Základní namespace pro komunikaci s FlexiBee.
     * Basic namespace for communication with FlexiBee
     *
     * @var string Jmený prostor datového bloku odpovědi
     */
    public string $nameSpace = 'evidences';

    public function __construct($init = null, $options = []) {
        $this->keyColumn = 'evidencePath';
        parent::__construct($init, $options);
    }

    /**
     * Source FlexiBee server version.
     *
     * @var string
     */
 static public $version = '2024.6.7';

    /**
     * Evidences Path/Name listing.
     *
     * @var array<string,string>
     */
 static public $name = [
  'adresar' => 'Adresy firem',
  'atribut' => 'Atributy',
  'autotisk' => 'Automatický tisk',
  'banka' => 'Banka',
  'format-elektronickeho-bankovnictvi' => 'Bankovní formáty',
  'adresar-bankovni-ucet' => 'Bankovní spojení',
  'bankovni-ucet-pokladna' => 'Bankovní účty a pokladny',
  'bankovni-ucet-sklad-pokladna' => 'Banky/pokladny/sklady',
  'cenova-uroven' => 'Cenové úrovně',
  'odberatel' => 'Ceny pro odběratele/skupiny odběratelů, speciální kódy',
  'cenik' => 'Ceník',
  'cenikova-skupina' => 'Ceníkové skupiny',
  'certifikacni-autorita' => 'Certifikační autority',
  'certifikat' => 'Certifikáty',
  'danovy-naklad' => 'Daňové náklady',
  'danovy-odpis' => 'Daňové odpisy',
  'intrastat-dodaci-podminky' => 'Dodací podmínky',
  'dodavatelska-smlouva' => 'Dodavatelské smlouvy',
  'dodavatel' => 'Dodavatelé',
  'rada-banka' => 'Dokladové řady - bankovní doklady',
  'rada-interniho-dokladu' => 'Dokladové řady - interní doklady',
  'rada-pohledavky' => 'Dokladové řady - pohledávky',
  'rada-pokladni-pohyb' => 'Dokladové řady - pokladní doklady',
  'rada-faktury-prijate' => 'Dokladové řady - přijaté faktury',
  'rada-nabidky-prijate' => 'Dokladové řady - přijaté nabídky',
  'rada-objednavky-prijate' => 'Dokladové řady - přijaté objednávky',
  'rada-poptavky-prijate' => 'Dokladové řady - přijaté poptávky',
  'rada-skladovy-pohyb' => 'Dokladové řady - sklad',
  'rada-faktury-vydane' => 'Dokladové řady - vydané faktury',
  'rada-nabidky-vydane' => 'Dokladové řady - vydané nabídky',
  'rada-objednavky-vydane' => 'Dokladové řady - vydané objednávky',
  'rada-poptavky-vydane' => 'Dokladové řady - vydané poptávky',
  'rada-zavazku' => 'Dokladové řady - závazky',
  'doklad-k-uhrade' => 'Doklady k úhradě',
  'doporuceni' => 'Doporučení',
  'intrastat-druh-dopravy' => 'Druh dopravy',
  'cenik-obal' => 'Evidence obalů EkoKom',
  'forma-dopravy' => 'Formy dopravy',
  'forma-uhrady' => 'Formy úhrady',
  'hlavni-kniha' => 'Hlavní kniha',
  'individualni-cenik' => 'Individuální ceník',
  'insight' => 'Insight',
  'interni-doklad' => 'Interní doklady',
  'inventura' => 'Inventury',
  'certifikat-finbricks' => 'Klíče Finbricks',
  'konst-symbol' => 'Konstantní symboly',
  'kontakt' => 'Kontakty',
  'intrastat-kraj-urceni' => 'Kraje určení',
  'kurz' => 'Kurzy',
  'intrastat-kurz' => 'Kurzy pro Intrastat',
  'kurz-pro-cenotvorbu' => 'Kurzy pro cenotvorbu',
  'kurz-pro-preceneni' => 'Kurzy pro přecenění',
  'kusovnik' => 'Kusovník',
  'intrastat-kod-nomenklatury' => 'Kódy nomenklatury',
  'leasing' => 'Leasing',
  'majetek' => 'Majetek',
  'mapovani-skladu' => 'Mapování skladů',
  'misto-urceni' => 'Místa určení',
  'mena' => 'Měny',
  'intrastat-merna-jednotka' => 'Měrné jednotky',
  'merna-jednotka' => 'Měrné jednotky ',
  'nastaveni' => 'Nastavení',
  'vazebni-doklad' => 'Navázané doklady',
  'po-splatnosti' => 'Neuhrazené pohledávky/závazky po splatnosti',
  'naklad' => 'Náklady na události / aktivity',
  'cenikovy-pohyb-nakup' => 'Nákupní, prodejní a skladové pohyby',
  'cenikovy-pohyb-prodej' => 'Nákupní, prodejní a skladové pohyby',
  'intrastat-obchodni-transakce' => 'Obchodní transakce',
  'strom-koren' => 'Obecný strom',
  'obratova-predvaha' => 'Obratová předvaha',
  'obrat' => 'Obraty',
  'smlouva' => 'Odběratelské smlouvy',
  'odpisova-skupina' => 'Odpisové skupiny',
  'uzivatel' => 'Osoby a uživatelé',
  'pohledavka' => 'Ostatní pohledávky',
  'zavazek' => 'Ostatní závazky',
  'uzivatelsky-dotaz-parametr' => 'Parametry',
  'penezni-ustav' => 'Peněžní ústavy',
  'podklady-dph' => 'Podklady DPH',
  'podobne-zbozi' => 'Podobné',
  'pohyb-na-uctech' => 'Pohyby na účtech',
  'pokladni-pohyb' => 'Pokladna',
  'parametr' => 'Pokročilá parametrizace pomocí parametrů',
  'prikaz-k-inkasu-polozka' => 'Položka inkasa',
  'prikaz-k-uhrade-polozka' => 'Položka příkazu k úhradě',
  'interni-doklad-polozka' => 'Položky interních dokladů',
  'inventura-polozka' => 'Položky inventur',
  'pohledavka-polozka' => 'Položky ostatních pohledávek',
  'zavazek-polozka' => 'Položky ostatních závazků',
  'pokladni-pohyb-polozka' => 'Položky pokladních dokladů',
  'nabidka-prijata-polozka' => 'Položky přijaté nabídky',
  'objednavka-prijata-polozka' => 'Položky přijaté objednávky',
  'faktura-prijata-polozka' => 'Položky přijatých faktur',
  'poptavka-prijata-polozka' => 'Položky přijatých poptávek',
  'skladovy-pohyb-polozka' => 'Položky příjemky/výdejky',
  'smlouva-polozka' => 'Položky smluv',
  'nabidka-vydana-polozka' => 'Položky vydané nabídky',
  'objednavka-vydana-polozka' => 'Položky vydané objednávky',
  'poptavka-vydana-polozka' => 'Položky vydané poptávky',
  'faktura-vydana-polozka' => 'Položky vydaných faktur a prodejek',
  'banka-polozka' => 'Položky vzájemných zápočtů',
  'poplatek' => 'Poplatky',
  'psc' => 'Poštovní směrovací čísla',
  'prodejka' => 'Prodejní kasa',
  'pravo-viditelnosti' => 'Práva viditelnosti dat',
  'text' => 'Předdefinované texty',
  'predpis-zauctovani' => 'Předpisy zaúčtování',
  'doklad' => 'Přehled všech dokladů',
  'faktura-prijata' => 'Přijaté faktury',
  'nabidka-prijata' => 'Přijaté nabídky',
  'objednavka-prijata' => 'Přijaté objednávky',
  'poptavka-prijata' => 'Přijaté poptávky',
  'skladovy-pohyb' => 'Příjemky/výdejky',
  'prikaz-k-inkasu' => 'Příkaz k inkasu',
  'prikaz-k-uhrade' => 'Příkaz k úhradě',
  'priloha' => 'Příloha',
  'prislustenstvi' => 'Příslušenství',
  'rezervace' => 'Rezervace',
  'rocni-rada' => 'Roční položky dokladové řady',
  'sady-a-komplety' => 'Sady',
  'saldo' => 'Saldo',
  'sazba-dph' => 'Sazby DPH',
  'dashboard-sharing' => 'Sdílení přehledů',
  'bankovni-ucet' => 'Seznam bankovních účtů',
  'pokladna' => 'Seznam pokladen',
  'typ-prodejky' => 'Seznam prodejních kas',
  'sestava' => 'Seznam sestav',
  'sklad' => 'Seznam skladů',
  'preneseni-dph' => 'Seznam zboží v režimu přenesení DPH',
  'skladova-karta' => 'Skladové karty',
  'skupina-atributu' => 'Skupiny atributů',
  'skupina-firem' => 'Skupiny firem',
  'skupina-plneni' => 'Skupiny plnění',
  'skupina-zbozi' => 'Skupiny zboží a materiálu',
  'skupina-stitku' => 'Skupiny štítků',
  'souhrnne-hlaseni-dph' => 'Souhrnné hlášení k DPH',
  'rozvaha-po-uctech' => 'Soupis aktiv a pasiv',
  'vysledovka-po-uctech' => 'Soupis nákladů a výnosů',
  'splatkovy-kalendar' => 'Splátkový kalendář',
  'dashboard-panel' => 'Správa přehledů',
  'standardni-predpis' => 'Standardní předpis sestavy',
  'ucetni-osnova' => 'Standardní účetní osnova',
  'stav-obchodniho-dokladu' => 'Stav obchodního dokladu',
  'stav-skladu-k-datu' => 'Stav skladu k datu',
  'saldo-k-datu' => 'Stav úhrad k datu',
  'stav-smlouvy' => 'Stavy smluv',
  'stav-zakazky' => 'Stavy zakázek',
  'stav-uctu' => 'Stavy účtů',
  'stat' => 'Státy',
  'stredisko' => 'Střediska',
  'subjekt' => 'Subjekt',
  'sumace-sestavy' => 'Sumace v sestavách',
  'typ-organizace' => 'Typ organizace',
  'cenik-typ-sazby-dph' => 'Typ sazby DPH',
  'typ-atributu' => 'Typy atributů',
  'typ-banka' => 'Typy bankovních dokladů',
  'dodavatelsky-typ-smlouvy' => 'Typy dodavatelských smluv',
  'typ-dokladu' => 'Typy dokladů',
  'typ-interniho-dokladu' => 'Typy interních dokladů',
  'typ-leasingu' => 'Typy leasingů',
  'typ-majetku' => 'Typy majetků',
  'typ-nakladu' => 'Typy nákladů na události / aktivity',
  'typ-smlouvy' => 'Typy odběratelských smluv',
  'typ-pohledavky' => 'Typy ostatních pohledávek',
  'typ-zavazku' => 'Typy ostatních závazků',
  'typ-pokladni-pohyb' => 'Typy pokladních dokladů',
  'typ-faktury-prijate' => 'Typy přijatých faktur',
  'typ-nabidky-prijate' => 'Typy přijatých nabídek',
  'typ-objednavky-prijate' => 'Typy přijatých objednávek',
  'typ-poptavky-prijate' => 'Typy přijatých poptávek',
  'typ-skladovy-pohyb' => 'Typy skladových dokladů',
  'typ-aktivity' => 'Typy událostí / aktivit',
  'typ-uzivatelske-vazby' => 'Typy uživatelských vazeb',
  'typ-faktury-vydane' => 'Typy vydaných faktur',
  'typ-nabidky-vydane' => 'Typy vydaných nabídek',
  'typ-objednavky-vydane' => 'Typy vydaných objednávek',
  'typ-poptavky-vydane' => 'Typy vydaných poptávek',
  'typ-zakazky' => 'Typy zakázek',
  'typ-vzajemnych-zapoctu' => 'Typy zápočtů',
  'majetek-udalost' => 'Události',
  'udalost' => 'Události, aktivity',
  'ulozene-priznani-dph' => 'Uložené přiznání DPH',
  'ulozene-priznani-kon-vyk-dph' => 'Uložené přiznání Kontrolního hlášení DPH',
  'radek-priznani-dph' => 'Uložené řádky přiznání DPH',
  'umisteni' => 'Umístění',
  'umisteni-ve-skladu' => 'Umístění ve skladu',
  'umisteni-ve-skladu-regal' => 'Umístění ve skladu',
  'umisteni-ve-skladu-police' => 'Umístění ve skladu',
  'umisteni-ve-skladu-mistnost' => 'Umístění ve skladu',
  'sablona-upominky' => 'Upomínky',
  'umisteni-uctu' => 'Upřesnění umístění účtu',
  'strom' => 'Uzel stromu',
  'uzivatelsky-dotaz' => 'Uživatelské dotazy',
  'sablona-mail' => 'Uživatelské e-mailové šablony',
  'filtr' => 'Uživatelské filtry',
  'custom-button' => 'Uživatelské tlačítko',
  'xslt' => 'Uživatelské transformace',
  'uzivatelska-vazba' => 'Uživatelské vazby',
  'strom-cenik' => 'Vazba uzlu na objekt',
  'vazba' => 'Vazby dokladu',
  'uzivatelsky-dotaz-vlastnost' => 'Vlastnosti',
  'faktura-vydana' => 'Vydané faktury',
  'nabidka-vydana' => 'Vydané nabídky',
  'objednavka-vydana' => 'Vydané objednávky',
  'poptavka-vydana' => 'Vydané poptávky',
  'hodnoceni-zakazky' => 'Vyhodnocení zakázek',
  'vzajemny-zapocet' => 'Vzájemné zápočty',
  'vykaz-hospodareni' => 'Výkaz hospodaření za měsíc',
  'vyrobni-cislo' => 'Výrobní čísla',
  'zakazka' => 'Zakázky',
  'forma-uhrady-zauctovani' => 'Zaúčtování formy úhrady',
  'changes' => 'Změny',
  'intrastat-zvlastni-pohyb' => 'Zvláštní pohyby',
  'zaloha-k-odpoctu' => 'Zálohy k odpočtu',
  'zapujcka' => 'Zápůjčky',
  'rada' => 'dokladové řady',
  'prodejka-platba' => 'Úhrada',
  'global-store' => 'Úložiště globálního nastavení',
  'setting-store' => 'Úložiště nastavení',
  'analyza-zakazky' => 'Účetní analýza zakázky',
  'ucetni-denik' => 'Účetní deník',
  'ucetni-obdobi' => 'Účetní období',
  'ucetni-odpis' => 'Účetní odpisy',
  'ucet' => 'Účtový rozvrh',
  'cinnost' => 'Činnost',
  'castky-k-odpoctu' => 'Částky k odpočtu',
  'typ-stavu-ceniku' => 'Číselník stavů položek ceníku',
  'stav-ceniku' => 'Číselník stavů položek ceníku',
  'cislo-baliku' => 'Čísla balíků',
  'radek-sestavy' => 'Řádek sestavy',
  'cleneni-kontrolni-hlaseni' => 'Řádky kontrolního hlášení DPH',
  'pricteni-rozdilu' => 'Řádky pro přičtení rozdílu',
  'cleneni-dph' => 'Řádky přiznání DPH',
  'sarze-expirace' => 'Šarže a expirace',
  'stitek' => 'Štítky',
  'zurnal' => 'Žurnál',
  'smlouva-zurnal' => 'Žurnál pro smlouvy',
];

    /**
     * All Evidence's all properties listing.
     *
     * @var array<string,array<string,string>>
     */
 static public $evidences = [
  'nastaveni' => [
    'evidenceType' => 'NASTAVENI',
    'evidenceName' => 'Nastavení',
    'evidencePath' => 'nastaveni',
    'importStatus' => 'NOT_DOCUMENTED',
    'className' => 'cz.winstrom.vo.nast.Nastaveni',
    'formCode' => 'nNastav',
  ],
  'uzivatel' => [
    'evidenceType' => 'UZIVATELE',
    'evidenceName' => 'Osoby a uživatelé',
    'evidencePath' => 'uzivatel',
    'importStatus' => 'NOT_DOCUMENTED',
    'className' => 'cz.winstrom.vo.w.Uzivatel',
    'formCode' => 'cisOsoby',
  ],
  'doporuceni' => [
    'evidenceName' => 'Doporučení',
    'evidencePath' => 'doporuceni',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'doporuceni',
    'evidenceType' => 'DOPORUCENI',
    'className' => 'cz.winstrom.vo.dok.Doporuceni',
    'extIdSupported' => 'false',
  ],
  'hlavni-kniha' => [
    'evidenceName' => 'Hlavní kniha',
    'evidencePath' => 'hlavni-kniha',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazHlavniKniha',
    'evidenceType' => 'HLAVNI_KNIHA',
    'className' => 'cz.winstrom.vo.vyk.ObratovaPredvaha',
    'extIdSupported' => 'false',
  ],
  'individualni-cenik' => [
    'evidenceName' => 'Individuální ceník',
    'evidencePath' => 'individualni-cenik',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'cenyView',
    'evidenceType' => 'INDIVIDUALNI_CENIK',
    'className' => 'cz.winstrom.vo.vyk.CenyView',
    'extIdSupported' => 'false',
  ],
  'vazebni-doklad' => [
    'evidenceName' => 'Navázané doklady',
    'evidencePath' => 'vazebni-doklad',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazVazbyDokladu',
    'evidenceType' => 'VAZEBNI_DOKLAD',
    'className' => 'cz.winstrom.vo.vyk.VazebniDoklad',
    'extIdSupported' => 'false',
  ],
  'po-splatnosti' => [
    'evidenceName' => 'Neuhrazené pohledávky/závazky po splatnosti',
    'evidencePath' => 'po-splatnosti',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazPoSplatnostiWizard',
    'evidenceType' => 'PO_SPLATNOSTI',
    'className' => 'cz.winstrom.vo.vyk.PoSplatnosti',
    'extIdSupported' => 'false',
  ],
  'cenikovy-pohyb-nakup' => [
    'evidenceName' => 'Nákupní, prodejní a skladové pohyby',
    'evidencePath' => 'cenikovy-pohyb-nakup',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazCenPohyby',
    'evidenceType' => 'CENIKOVE_POHYBY_NAKUP',
    'className' => 'cz.winstrom.vo.vyk.CenikovePohyby',
    'extIdSupported' => 'false',
  ],
  'cenikovy-pohyb-prodej' => [
    'evidenceName' => 'Nákupní, prodejní a skladové pohyby',
    'evidencePath' => 'cenikovy-pohyb-prodej',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazCenPohyby',
    'evidenceType' => 'CENIKOVE_POHYBY_PRODEJ',
    'className' => 'cz.winstrom.vo.vyk.CenikovePohyby',
    'extIdSupported' => 'false',
  ],
  'obratova-predvaha' => [
    'evidenceName' => 'Obratová předvaha',
    'evidencePath' => 'obratova-predvaha',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazObratovaPredvaha',
    'evidenceType' => 'OBRATOVA_PREDVAHA',
    'className' => 'cz.winstrom.vo.vyk.ObratovaPredvaha',
    'extIdSupported' => 'false',
  ],
  'podklady-dph' => [
    'evidenceName' => 'Podklady DPH',
    'evidencePath' => 'podklady-dph',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazPodkladyDph',
    'evidenceType' => 'PODKLADY_DPH',
    'className' => 'cz.winstrom.vo.vyk.PodkladyDph',
    'extIdSupported' => 'false',
  ],
  'pohyb-na-uctech' => [
    'evidenceName' => 'Pohyby na účtech',
    'evidencePath' => 'pohyb-na-uctech',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazPohybyNaUctech',
    'evidenceType' => 'POHYB_NA_UCTECH',
    'className' => 'cz.winstrom.vo.vyk.PohybyNaUctech',
    'extIdSupported' => 'false',
  ],
  'doklad' => [
    'evidenceName' => 'Přehled všech dokladů',
    'evidencePath' => 'doklad',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'dokladView',
    'evidenceType' => 'DOKLAD_VIEW',
    'className' => 'cz.winstrom.vo.vyk.DokladView',
    'extIdSupported' => 'false',
  ],
  'saldo' => [
    'evidenceName' => 'Saldo',
    'evidencePath' => 'saldo',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazSaldo',
    'evidenceType' => 'SALDO',
    'className' => 'cz.winstrom.vo.vyk.PohybyNaUctech',
    'extIdSupported' => 'false',
  ],
  'souhrnne-hlaseni-dph' => [
    'evidenceName' => 'Souhrnné hlášení k DPH',
    'evidencePath' => 'souhrnne-hlaseni-dph',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazSouhrnneHlaseni',
    'evidenceType' => 'SOUHRNNE_HLASENI',
    'className' => 'cz.winstrom.vo.vyk.SouhrnneHlaseni',
    'extIdSupported' => 'false',
  ],
  'rozvaha-po-uctech' => [
    'evidenceName' => 'Soupis aktiv a pasiv',
    'evidencePath' => 'rozvaha-po-uctech',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazRozvahaPoUctech',
    'evidenceType' => 'ROZVAHA_PO_UCTECH',
    'className' => 'cz.winstrom.vo.vyk.StavyUctu',
    'extIdSupported' => 'false',
  ],
  'vysledovka-po-uctech' => [
    'evidenceName' => 'Soupis nákladů a výnosů',
    'evidencePath' => 'vysledovka-po-uctech',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazVysledovkaPoUctech',
    'evidenceType' => 'VYSLEDOVKA_PO_UCTECH',
    'className' => 'cz.winstrom.vo.vyk.StavyUctu',
    'extIdSupported' => 'false',
  ],
  'stav-skladu-k-datu' => [
    'evidenceName' => 'Stav skladu k datu',
    'evidencePath' => 'stav-skladu-k-datu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'stavSkl',
    'evidenceType' => 'STAV_SKLADU_K_DATU',
    'className' => 'cz.winstrom.vo.skl.StavSkladu',
    'extIdSupported' => 'false',
  ],
  'saldo-k-datu' => [
    'evidenceName' => 'Stav úhrad k datu',
    'evidencePath' => 'saldo-k-datu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazSaldoKdatu',
    'evidenceType' => 'SALDO_K_DATU',
    'className' => 'cz.winstrom.vo.vyk.SaldoKdatu',
    'extIdSupported' => 'false',
  ],
  'stav-uctu' => [
    'evidenceName' => 'Stavy účtů',
    'evidencePath' => 'stav-uctu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazStavyUctu',
    'evidenceType' => 'STAV_UCTU',
    'className' => 'cz.winstrom.vo.vyk.StavyUctu',
    'extIdSupported' => 'false',
  ],
  'umisteni-uctu' => [
    'evidenceName' => 'Upřesnění umístění účtu',
    'evidencePath' => 'umisteni-uctu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'uSesUmisteniUctu',
    'evidenceType' => 'UMISTENI_UCTU',
    'className' => 'cz.winstrom.vo.uses.UmisteniUctu',
    'extIdSupported' => 'false',
  ],
  'vykaz-hospodareni' => [
    'evidenceName' => 'Výkaz hospodaření za měsíc',
    'evidencePath' => 'vykaz-hospodareni',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazVykazHospodareni',
    'evidenceType' => 'VYKAZ_HOSPODARENI',
    'className' => 'cz.winstrom.vo.vyk.StavyUctu',
    'extIdSupported' => 'false',
  ],
  'analyza-zakazky' => [
    'evidenceName' => 'Účetní analýza zakázky',
    'evidencePath' => 'analyza-zakazky',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazAnalyzaZakazky',
    'evidenceType' => 'ANALYZA_ZAKAZKY',
    'className' => 'cz.winstrom.vo.vyk.AnalyzaZakazky',
    'extIdSupported' => 'false',
  ],
  'ucetni-denik' => [
    'evidenceName' => 'Účetní deník',
    'evidencePath' => 'ucetni-denik',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazUcetniDenik',
    'evidenceType' => 'UCETNI_DENIK',
    'className' => 'cz.winstrom.vo.vyk.UcetniDenik',
    'extIdSupported' => 'false',
  ],
  'pricteni-rozdilu' => [
    'evidenceName' => 'Řádky pro přičtení rozdílu',
    'evidencePath' => 'pricteni-rozdilu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'uSesPricteniRozdilu',
    'evidenceType' => 'PRICTENI_ROZDILU',
    'className' => 'cz.winstrom.vo.uses.PricteniRozdilu',
    'extIdSupported' => 'false',
  ],
  'changes' => [
    'evidenceType' => 'ZMENY',
    'evidenceName' => 'Změny',
    'evidencePath' => 'changes',
    'importStatus' => 'UNSUPPORTRED',
    'extIdSupported' => true,
    'className' => '',
    'formCode' => '',
  ],
  'zaloha-k-odpoctu' => [
    'evidenceName' => 'Zálohy k odpočtu',
    'evidencePath' => 'zaloha-k-odpoctu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'zalohyKOdpoctu',
    'evidenceType' => 'ZALOHA_K_ODPOCTU',
    'className' => 'cz.winstrom.vo.dok.ZalohaKOdpoctu',
    'extIdSupported' => 'false',
  ],
  'castky-k-odpoctu' => [
    'evidenceName' => 'Částky k odpočtu',
    'evidencePath' => 'castky-k-odpoctu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'castkyKOdpoctu',
    'evidenceType' => 'CASTKY_K_ODPOCTU',
    'className' => 'cz.winstrom.vo.dok.CastkyKOdpoctu',
    'extIdSupported' => 'false',
  ],
  'atribut' => [
    'evidenceName' => 'Atributy',
    'evidencePath' => 'atribut',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenAtribut',
    'evidenceType' => 'ATRIBUT',
    'beanKey' => 'cz.winstrom.vo.cen.Atribut',
    'className' => 'cz.winstrom.vo.cen.Atribut',
    'extIdSupported' => 'false',
    'dbName' => 'cAtribut',
  ],
  'autotisk' => [
    'evidenceName' => 'Automatický tisk',
    'evidencePath' => 'autotisk',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'autoTisk',
    'evidenceType' => 'AUTOTISK',
    'beanKey' => 'cz.winstrom.vo.dok.AutoTisk',
    'className' => 'cz.winstrom.vo.dok.AutoTisk',
    'extIdSupported' => 'false',
    'dbName' => 'dAutoTisk',
  ],
  'adresar-bankovni-ucet' => [
    'evidenceName' => 'Bankovní spojení',
    'evidencePath' => 'adresar-bankovni-ucet',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'adrBanSpoj',
    'evidenceType' => 'ADR_BANKOVNI_UCET',
    'beanKey' => 'cz.winstrom.vo.adr.BanSpoj',
    'className' => 'cz.winstrom.vo.adr.BanSpoj',
    'extIdSupported' => 'true',
    'dbName' => 'aBanSpoj',
  ],
  'odberatel' => [
    'evidenceName' => 'Ceny pro odběratele/skupiny odběratelů, speciální kódy',
    'evidencePath' => 'odberatel',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenOdberateleView',
    'evidenceType' => 'ODBERATEL',
    'beanKey' => 'cz.winstrom.vo.cen.Odberatel',
    'className' => 'cz.winstrom.vo.cen.Odberatel',
    'extIdSupported' => 'true',
    'dbName' => 'cOdberatele',
  ],
  'certifikacni-autorita' => [
    'evidenceName' => 'Certifikační autority',
    'evidencePath' => 'certifikacni-autorita',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'autCert',
    'evidenceType' => 'CERTIFIKACNI_AUTORITA',
    'beanKey' => 'cz.winstrom.vo.w.AutCert',
    'className' => 'cz.winstrom.vo.w.AutCert',
    'extIdSupported' => 'false',
    'dbName' => 'wAutCert',
  ],
  'danovy-naklad' => [
    'evidenceName' => 'Daňové náklady',
    'evidencePath' => 'danovy-naklad',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'majDanNakl',
    'evidenceType' => 'DANOVY_NAKLAD',
    'beanKey' => 'cz.winstrom.vo.maj.DanNakl$$LEA',
    'className' => 'cz.winstrom.vo.maj.DanNakl',
    'extIdSupported' => 'false',
    'dbName' => 'mDanNakl',
  ],
  'danovy-odpis' => [
    'evidenceName' => 'Daňové odpisy',
    'evidencePath' => 'danovy-odpis',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'majDanOdpisy',
    'evidenceType' => 'DANOVY_ODPIS',
    'beanKey' => 'cz.winstrom.vo.maj.DanOdpis$$MAJ',
    'className' => 'cz.winstrom.vo.maj.DanOdpis',
    'extIdSupported' => 'false',
    'dbName' => 'mDanOdpisy',
  ],
  'dodavatel' => [
    'evidenceName' => 'Dodavatelé',
    'evidencePath' => 'dodavatel',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenDodavateleView',
    'evidenceType' => 'DODAVATEL',
    'beanKey' => 'cz.winstrom.vo.cen.Dodavatel',
    'className' => 'cz.winstrom.vo.cen.Dodavatel',
    'extIdSupported' => 'true',
    'dbName' => 'cDodavatele',
  ],
  'cenik-obal' => [
    'evidenceName' => 'Evidence obalů EkoKom',
    'evidencePath' => 'cenik-obal',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenEkoKom',
    'evidenceType' => 'CENIK_OBAL',
    'beanKey' => 'cz.winstrom.vo.cen.EkoKom',
    'className' => 'cz.winstrom.vo.cen.EkoKom',
    'extIdSupported' => 'false',
    'dbName' => 'cEkoKom',
  ],
  'insight' => [
    'evidenceName' => 'Insight',
    'evidencePath' => 'insight',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'insight',
    'evidenceType' => 'INSIGHT',
    'beanKey' => 'cz.winstrom.vo.w.Insight',
    'className' => 'cz.winstrom.vo.w.Insight',
    'extIdSupported' => 'false',
    'dbName' => 'wInsight',
  ],
  'inventura' => [
    'evidenceName' => 'Inventury',
    'evidencePath' => 'inventura',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklInventura',
    'evidenceType' => 'INVENTURA',
    'beanKey' => 'cz.winstrom.vo.skl.Inventura',
    'className' => 'cz.winstrom.vo.skl.Inventura',
    'extIdSupported' => 'false',
    'dbName' => 'sInventura',
  ],
  'kontakt' => [
    'evidenceName' => 'Kontakty',
    'evidencePath' => 'kontakt',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrKontakty',
    'evidenceType' => 'ADR_KONTAKT',
    'beanKey' => 'cz.winstrom.vo.adr.Kontakt',
    'className' => 'cz.winstrom.vo.adr.Kontakt',
    'extIdSupported' => 'true',
    'dbName' => 'aKontakty',
  ],
  'kusovnik' => [
    'evidenceName' => 'Kusovník',
    'evidencePath' => 'kusovnik',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'kusovnik',
    'evidenceType' => 'KUSOVNIK',
    'beanKey' => 'cz.winstrom.vo.cen.Kusovnik',
    'className' => 'cz.winstrom.vo.cen.Kusovnik',
    'extIdSupported' => 'true',
    'dbName' => 'cKusovnik',
  ],
  'mapovani-skladu' => [
    'evidenceName' => 'Mapování skladů',
    'evidencePath' => 'mapovani-skladu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklMapSklad',
    'evidenceType' => 'MAPOVANI_SKLADU',
    'beanKey' => 'cz.winstrom.vo.skl.MapSklad$$SKL',
    'className' => 'cz.winstrom.vo.skl.MapSklad',
    'extIdSupported' => 'true',
    'dbName' => 'sMapSklad',
  ],
  'misto-urceni' => [
    'evidenceName' => 'Místa určení',
    'evidencePath' => 'misto-urceni',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrMistUrc',
    'evidenceType' => 'MISTO_URCENI',
    'beanKey' => 'cz.winstrom.vo.adr.MistUrc',
    'className' => 'cz.winstrom.vo.adr.MistUrc',
    'extIdSupported' => 'true',
    'dbName' => 'aMistUrc',
  ],
  'naklad' => [
    'evidenceName' => 'Náklady na události / aktivity',
    'evidencePath' => 'naklad',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'adrNaklAkt',
    'evidenceType' => 'NAKLAD',
    'beanKey' => 'cz.winstrom.vo.adr.NaklAkt',
    'className' => 'cz.winstrom.vo.adr.NaklAkt',
    'extIdSupported' => 'false',
    'dbName' => 'aNaklAkt',
  ],
  'obrat' => [
    'evidenceName' => 'Obraty',
    'evidencePath' => 'obrat',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'ucDoklObrat',
    'evidenceType' => 'OBRAT',
    'beanKey' => 'cz.winstrom.vo.ucto.Obrat',
    'className' => 'cz.winstrom.vo.ucto.Obrat',
    'extIdSupported' => 'false',
    'dbName' => 'uObraty',
  ],
  'uzivatelsky-dotaz-parametr' => [
    'evidenceName' => 'Parametry',
    'evidencePath' => 'uzivatelsky-dotaz-parametr',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'dotazParam',
    'evidenceType' => 'UZIVATELSKY_DOTAZ_PARAMETR',
    'beanKey' => 'cz.winstrom.vo.w.DotazParam',
    'className' => 'cz.winstrom.vo.w.DotazParam',
    'extIdSupported' => 'true',
    'dbName' => 'wDotazyParam',
  ],
  'podobne-zbozi' => [
    'evidenceName' => 'Podobné',
    'evidencePath' => 'podobne-zbozi',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenPodobne',
    'evidenceType' => 'PODOBNE_ZBOZI',
    'beanKey' => 'cz.winstrom.vo.cen.Podobne',
    'className' => 'cz.winstrom.vo.cen.Podobne',
    'extIdSupported' => 'true',
    'dbName' => 'cPodobne',
  ],
  'parametr' => [
    'evidenceName' => 'Pokročilá parametrizace pomocí parametrů',
    'evidencePath' => 'parametr',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'parametry',
    'evidenceType' => 'PARAM',
    'beanKey' => 'cz.winstrom.vo.w.Parametr',
    'className' => 'cz.winstrom.vo.w.Parametr',
    'extIdSupported' => 'false',
    'dbName' => 'wParam',
  ],
  'prikaz-k-inkasu-polozka' => [
    'evidenceName' => 'Položka inkasa',
    'evidencePath' => 'prikaz-k-inkasu-polozka',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'elInkasoPol',
    'evidenceType' => 'PRIKAZ_K_INKASU_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.eban.PolozkaPrikazu$$BAN',
    'className' => 'cz.winstrom.vo.eban.PolozkaPrikazu',
    'extIdSupported' => 'false',
    'dbName' => 'dPolPrikazUhr',
  ],
  'prikaz-k-uhrade-polozka' => [
    'evidenceName' => 'Položka příkazu k úhradě',
    'evidencePath' => 'prikaz-k-uhrade-polozka',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'elPrikazPol',
    'evidenceType' => 'PRIKAZ_K_UHRADE_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.eban.PolozkaPrikazu$$BAN',
    'className' => 'cz.winstrom.vo.eban.PolozkaPrikazu',
    'extIdSupported' => 'false',
    'dbName' => 'dPolPrikazUhr',
  ],
  'inventura-polozka' => [
    'evidenceName' => 'Položky inventur',
    'evidencePath' => 'inventura-polozka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklInventuraPol',
    'evidenceType' => 'INVENTURA_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.skl.PolInventura',
    'className' => 'cz.winstrom.vo.skl.PolInventura',
    'extIdSupported' => 'false',
    'dbName' => 'sPolInventura',
  ],
  'smlouva-polozka' => [
    'evidenceName' => 'Položky smluv',
    'evidencePath' => 'smlouva-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'adrPolSml',
    'evidenceType' => 'SMLOUVA_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolSmlouvy',
    'className' => 'cz.winstrom.vo.dok.PolSmlouvy',
    'extIdSupported' => 'true',
    'dbName' => 'dPolSml',
  ],
  'poplatek' => [
    'evidenceName' => 'Poplatky',
    'evidencePath' => 'poplatek',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenPoplatky',
    'evidenceType' => 'POPLATKY',
    'beanKey' => 'cz.winstrom.vo.cen.Poplatek',
    'className' => 'cz.winstrom.vo.cen.Poplatek',
    'extIdSupported' => 'true',
    'dbName' => 'cPoplatky',
  ],
  'psc' => [
    'evidenceName' => 'Poštovní směrovací čísla',
    'evidencePath' => 'psc',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'cisPsc',
    'evidenceType' => 'PSC',
    'beanKey' => 'cz.winstrom.vo.adr.Psc',
    'className' => 'cz.winstrom.vo.adr.Psc',
    'extIdSupported' => 'false',
    'dbName' => 'aPsc',
  ],
  'pravo-viditelnosti' => [
    'evidenceName' => 'Práva viditelnosti dat',
    'evidencePath' => 'pravo-viditelnosti',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'uzivPristup',
    'evidenceType' => 'PRAVO_VIDITELNOSTI',
    'beanKey' => 'cz.winstrom.vo.w.DataPrava',
    'className' => 'cz.winstrom.vo.w.DataPrava',
    'extIdSupported' => 'false',
    'dbName' => 'wDataPrava',
  ],
  'text' => [
    'evidenceName' => 'Předdefinované texty',
    'evidencePath' => 'text',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisTexty',
    'evidenceType' => 'TEXT',
    'beanKey' => 'cz.winstrom.vo.w.Text',
    'className' => 'cz.winstrom.vo.w.Text',
    'extIdSupported' => 'true',
    'dbName' => 'wTexty',
  ],
  'priloha' => [
    'evidenceName' => 'Příloha',
    'evidencePath' => 'priloha',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'priloha',
    'evidenceType' => 'PRILOHA',
    'beanKey' => 'cz.winstrom.vo.w.PrilohaUcto',
    'className' => 'cz.winstrom.vo.w.PrilohaUcto',
    'extIdSupported' => 'true',
    'dbName' => 'wPriloha',
  ],
  'prislustenstvi' => [
    'evidenceName' => 'Příslušenství',
    'evidencePath' => 'prislustenstvi',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenPrislusenstvi',
    'evidenceType' => 'PRISLUSENSTVI',
    'beanKey' => 'cz.winstrom.vo.cen.Prislusenstvi',
    'className' => 'cz.winstrom.vo.cen.Prislusenstvi',
    'extIdSupported' => 'false',
    'dbName' => 'cPrislusenstvi',
  ],
  'rezervace' => [
    'evidenceName' => 'Rezervace',
    'evidencePath' => 'rezervace',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklRezervace',
    'evidenceType' => 'REZERVACE',
    'beanKey' => 'cz.winstrom.vo.skl.Rezervace$$SKL',
    'className' => 'cz.winstrom.vo.skl.Rezervace',
    'extIdSupported' => 'false',
    'dbName' => 'sRezervace',
  ],
  'rocni-rada' => [
    'evidenceName' => 'Roční položky dokladové řady',
    'evidencePath' => 'rocni-rada',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'nezRadyRok',
    'evidenceType' => 'ROCNI_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.PolozkaRady',
    'className' => 'cz.winstrom.vo.dok.PolozkaRady',
    'extIdSupported' => 'false',
    'dbName' => 'dRadyRok',
  ],
  'sady-a-komplety' => [
    'evidenceName' => 'Sady',
    'evidencePath' => 'sady-a-komplety',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenSady',
    'evidenceType' => 'SADY_A_KOMPLETY',
    'beanKey' => 'cz.winstrom.vo.cen.Sada',
    'className' => 'cz.winstrom.vo.cen.Sada',
    'extIdSupported' => 'true',
    'dbName' => 'cSady',
  ],
  'sazba-dph' => [
    'evidenceName' => 'Sazby DPH',
    'evidencePath' => 'sazba-dph',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'uSazbyDph',
    'evidenceType' => 'SAZBA_DPH',
    'beanKey' => 'cz.winstrom.vo.nast.SazbaDph',
    'className' => 'cz.winstrom.vo.nast.SazbaDph',
    'extIdSupported' => 'true',
    'dbName' => 'uSazbyDph',
  ],
  'dashboard-sharing' => [
    'evidenceName' => 'Sdílení přehledů',
    'evidencePath' => 'dashboard-sharing',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'dashboardSharing',
    'evidenceType' => 'DASHBOARD_SHARING',
    'beanKey' => 'cz.winstrom.vo.w.DashboardSharing',
    'className' => 'cz.winstrom.vo.w.DashboardSharing',
    'extIdSupported' => 'false',
    'dbName' => 'wdashboardsharing',
  ],
  'skladova-karta' => [
    'evidenceName' => 'Skladové karty',
    'evidencePath' => 'skladova-karta',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'sklKar',
    'evidenceType' => 'SKLADOVA_KARTA',
    'beanKey' => 'cz.winstrom.vo.skl.SkladKarta$$SKL',
    'className' => 'cz.winstrom.vo.skl.SkladKarta',
    'extIdSupported' => 'true',
    'dbName' => 'sKarty',
  ],
  'splatkovy-kalendar' => [
    'evidenceName' => 'Splátkový kalendář',
    'evidencePath' => 'splatkovy-kalendar',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'majSplatKal',
    'evidenceType' => 'SPLATKOVY_KALENDAR',
    'beanKey' => 'cz.winstrom.vo.maj.SplatKal$$LEA',
    'className' => 'cz.winstrom.vo.maj.SplatKal',
    'extIdSupported' => 'false',
    'dbName' => 'mSplatKal',
  ],
  'dashboard-panel' => [
    'evidenceName' => 'Správa přehledů',
    'evidencePath' => 'dashboard-panel',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'dashboardPanel',
    'evidenceType' => 'DASHBOARD_PANEL',
    'beanKey' => 'cz.winstrom.vo.w.DashboardPanel',
    'className' => 'cz.winstrom.vo.w.DashboardPanel',
    'extIdSupported' => 'false',
    'dbName' => 'wdashboardpanel',
  ],
  'standardni-predpis' => [
    'evidenceName' => 'Standardní předpis sestavy',
    'evidencePath' => 'standardni-predpis',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'uSesStdPred',
    'evidenceType' => 'STD_PREDPIS_SESTAVY',
    'beanKey' => 'cz.winstrom.vo.uses.StdPredpis$$SES',
    'className' => 'cz.winstrom.vo.uses.StdPredpis',
    'extIdSupported' => 'true',
    'dbName' => 'uSesStdPred',
  ],
  'stav-zakazky' => [
    'evidenceName' => 'Stavy zakázek',
    'evidencePath' => 'stav-zakazky',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cisStavZak',
    'evidenceType' => 'STAV_ZAKAZKY',
    'beanKey' => 'cz.winstrom.vo.ucto.StavZakazky',
    'className' => 'cz.winstrom.vo.ucto.StavZakazky',
    'extIdSupported' => 'false',
    'dbName' => 'uStavZakazky',
  ],
  'subjekt' => [
    'evidenceName' => 'Subjekt',
    'evidencePath' => 'subjekt',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'wSubjekt',
    'evidenceType' => 'SUBJEKT',
    'beanKey' => 'cz.winstrom.vo.w.Subjekt',
    'className' => 'cz.winstrom.vo.w.Subjekt',
    'extIdSupported' => 'false',
    'dbName' => 'wSubjekt',
  ],
  'sumace-sestavy' => [
    'evidenceName' => 'Sumace v sestavách',
    'evidencePath' => 'sumace-sestavy',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'uSesSumace',
    'evidenceType' => 'SUMACE_SESTAVY',
    'beanKey' => 'cz.winstrom.vo.uses.Sumace$$SES',
    'className' => 'cz.winstrom.vo.uses.Sumace',
    'extIdSupported' => 'true',
    'dbName' => 'uSesSumace',
  ],
  'cenik-typ-sazby-dph' => [
    'evidenceName' => 'Typ sazby DPH',
    'evidencePath' => 'cenik-typ-sazby-dph',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'typSazbyDph',
    'evidenceType' => 'TYP_SAZBY_DPH',
    'beanKey' => 'cz.winstrom.vo.cen.TypSazbyDph',
    'className' => 'cz.winstrom.vo.cen.TypSazbyDph',
    'extIdSupported' => 'true',
    'dbName' => 'cTypSazbyDph',
  ],
  'typ-nakladu' => [
    'evidenceName' => 'Typy nákladů na události / aktivity',
    'evidencePath' => 'typ-nakladu',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrTypNaklAkt',
    'evidenceType' => 'TYP_NAKLADU',
    'beanKey' => 'cz.winstrom.vo.adr.TypNaklAkt',
    'className' => 'cz.winstrom.vo.adr.TypNaklAkt',
    'extIdSupported' => 'true',
    'dbName' => 'aTypNaklAkt',
  ],
  'typ-aktivity' => [
    'evidenceName' => 'Typy událostí / aktivit',
    'evidencePath' => 'typ-aktivity',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrTypAkt',
    'evidenceType' => 'TYP_AKTIVITY',
    'beanKey' => 'cz.winstrom.vo.adr.TypAkt',
    'className' => 'cz.winstrom.vo.adr.TypAkt',
    'extIdSupported' => 'true',
    'dbName' => 'aTypAkt',
  ],
  'majetek-udalost' => [
    'evidenceName' => 'Události',
    'evidencePath' => 'majetek-udalost',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'majUdalosti',
    'evidenceType' => 'MAJETEK_UDALOST',
    'beanKey' => 'cz.winstrom.vo.maj.Udalost$$MAJ',
    'className' => 'cz.winstrom.vo.maj.Udalost',
    'extIdSupported' => 'false',
    'dbName' => 'mUdalosti',
  ],
  'udalost' => [
    'evidenceName' => 'Události, aktivity',
    'evidencePath' => 'udalost',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrUdalosti',
    'evidenceType' => 'ADR_UDALOST',
    'beanKey' => 'cz.winstrom.vo.adr.AdrUdalostMaj',
    'className' => 'cz.winstrom.vo.adr.AdrUdalostMaj',
    'extIdSupported' => 'true',
    'dbName' => 'aUdalosti',
  ],
  'ulozene-priznani-kon-vyk-dph' => [
    'evidenceName' => 'Uložené přiznání Kontrolního hlášení DPH',
    'evidencePath' => 'ulozene-priznani-kon-vyk-dph',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'ulozenePriznaniKonVykDph',
    'evidenceType' => 'ULOZENE_PRIZNANI_KON_VYK_DPH',
    'beanKey' => 'cz.winstrom.vo.ucto.PriznaniKonVykDph',
    'className' => 'cz.winstrom.vo.ucto.PriznaniKonVykDph',
    'extIdSupported' => 'false',
    'dbName' => 'uPriznaniKonVykDph',
  ],
  'radek-priznani-dph' => [
    'evidenceName' => 'Uložené řádky přiznání DPH',
    'evidencePath' => 'radek-priznani-dph',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'vykazRadekPriznaniDph',
    'evidenceType' => 'RADEK_PRIZNANI_DPH',
    'beanKey' => 'cz.winstrom.vo.ucto.RadekPriznaniDph',
    'className' => 'cz.winstrom.vo.ucto.RadekPriznaniDph',
    'extIdSupported' => 'false',
    'dbName' => 'uRadekPriznaniDph',
  ],
  'umisteni-ve-skladu' => [
    'evidenceName' => 'Umístění ve skladu',
    'evidencePath' => 'umisteni-ve-skladu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklUmisteni',
    'evidenceType' => 'UMISTENI_VE_SKLADU',
    'beanKey' => 'cz.winstrom.vo.skl.UmisteniSkl$$SKL',
    'className' => 'cz.winstrom.vo.skl.UmisteniSkl',
    'extIdSupported' => 'false',
    'dbName' => 'sUmisteni',
  ],
  'sablona-upominky' => [
    'evidenceName' => 'Upomínky',
    'evidencePath' => 'sablona-upominky',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'upominky',
    'evidenceType' => 'UPOMINKA_SABLONA',
    'beanKey' => 'cz.winstrom.vo.w.Sablona',
    'className' => 'cz.winstrom.vo.w.Sablona',
    'extIdSupported' => 'false',
    'dbName' => 'wSablona',
  ],
  'strom' => [
    'evidenceName' => 'Uzel stromu',
    'evidencePath' => 'strom',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'uzel',
    'evidenceType' => 'STROM',
    'beanKey' => 'cz.winstrom.vo.w.Uzel',
    'className' => 'cz.winstrom.vo.w.Uzel',
    'extIdSupported' => 'true',
    'dbName' => 'wUzel',
  ],
  'uzivatelsky-dotaz' => [
    'evidenceName' => 'Uživatelské dotazy',
    'evidencePath' => 'uzivatelsky-dotaz',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'dotaz',
    'evidenceType' => 'UZIVATELSKY_DOTAZ',
    'beanKey' => 'cz.winstrom.vo.w.Dotaz',
    'className' => 'cz.winstrom.vo.w.Dotaz',
    'extIdSupported' => 'true',
    'dbName' => 'wDotazy',
  ],
  'sablona-mail' => [
    'evidenceName' => 'Uživatelské e-mailové šablony',
    'evidencePath' => 'sablona-mail',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sablonaMail',
    'evidenceType' => 'SABLONA_MAIL',
    'beanKey' => 'cz.winstrom.vo.w.SablonaMail',
    'className' => 'cz.winstrom.vo.w.SablonaMail',
    'extIdSupported' => 'false',
    'dbName' => 'wSablonaMail',
  ],
  'filtr' => [
    'evidenceName' => 'Uživatelské filtry',
    'evidencePath' => 'filtr',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'filtry',
    'evidenceType' => 'FILTR',
    'beanKey' => 'cz.winstrom.vo.w.Filtr',
    'className' => 'cz.winstrom.vo.w.Filtr',
    'extIdSupported' => 'false',
    'dbName' => 'wFiltry',
  ],
  'custom-button' => [
    'evidenceName' => 'Uživatelské tlačítko',
    'evidencePath' => 'custom-button',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'customButton',
    'evidenceType' => 'CUSTOM_BUTTON',
    'beanKey' => 'cz.winstrom.vo.w.CustomButton',
    'className' => 'cz.winstrom.vo.w.CustomButton',
    'extIdSupported' => 'true',
    'dbName' => 'wcustbutton',
  ],
  'xslt' => [
    'evidenceName' => 'Uživatelské transformace',
    'evidencePath' => 'xslt',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'xslt',
    'evidenceType' => 'XSLT',
    'beanKey' => 'cz.winstrom.vo.w.Xslt',
    'className' => 'cz.winstrom.vo.w.Xslt',
    'extIdSupported' => 'false',
    'dbName' => 'wXslt',
  ],
  'uzivatelska-vazba' => [
    'evidenceName' => 'Uživatelské vazby',
    'evidencePath' => 'uzivatelska-vazba',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'vazbaUzivView',
    'evidenceType' => 'VAZBA',
    'beanKey' => 'cz.winstrom.vo.w.Vazba',
    'className' => 'cz.winstrom.vo.vyk.VazbaView',
    'extIdSupported' => 'false',
    'dbName' => 'wVazba',
  ],
  'strom-cenik' => [
    'evidenceName' => 'Vazba uzlu na objekt',
    'evidencePath' => 'strom-cenik',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'vazUzel',
    'evidenceType' => 'STROM_CENIK',
    'beanKey' => 'cz.winstrom.vo.w.VazUzel',
    'className' => 'cz.winstrom.vo.w.VazUzel',
    'extIdSupported' => 'true',
    'dbName' => 'wVazUzel',
  ],
  'vazba' => [
    'evidenceName' => 'Vazby dokladu',
    'evidencePath' => 'vazba',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'nezVazbyDokl',
    'evidenceType' => 'VAZBA_MEZI_DOKLADY',
    'beanKey' => 'cz.winstrom.vo.dok.VazbaDokl',
    'className' => 'cz.winstrom.vo.dok.VazbaDokl',
    'extIdSupported' => 'false',
    'dbName' => 'dVazebTab',
  ],
  'uzivatelsky-dotaz-vlastnost' => [
    'evidenceName' => 'Vlastnosti',
    'evidencePath' => 'uzivatelsky-dotaz-vlastnost',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'dotazProp',
    'evidenceType' => 'UZIVATELSKY_DOTAZ_VLASTNOST',
    'beanKey' => 'cz.winstrom.vo.w.DotazProp',
    'className' => 'cz.winstrom.vo.w.DotazProp',
    'extIdSupported' => 'true',
    'dbName' => 'wDotazyProp',
  ],
  'vyrobni-cislo' => [
    'evidenceName' => 'Výrobní čísla',
    'evidencePath' => 'vyrobni-cislo',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklVyrCis',
    'evidenceType' => 'VYROBNI_CISLA',
    'beanKey' => 'cz.winstrom.vo.skl.VyrobniCislo$$SKL',
    'className' => 'cz.winstrom.vo.skl.VyrobniCislo',
    'extIdSupported' => 'false',
    'dbName' => 'sVyrobniCislo',
  ],
  'forma-uhrady-zauctovani' => [
    'evidenceName' => 'Zaúčtování formy úhrady',
    'evidencePath' => 'forma-uhrady-zauctovani',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'formaUhrZauc',
    'evidenceType' => 'FORMA_UHRADY_ZAUCTOVANI',
    'beanKey' => 'cz.winstrom.vo.dok.FormaUhradyZauc',
    'className' => 'cz.winstrom.vo.dok.FormaUhradyZauc',
    'extIdSupported' => 'false',
    'dbName' => 'dFormaUhradyZauc',
  ],
  'zapujcka' => [
    'evidenceName' => 'Zápůjčky',
    'evidencePath' => 'zapujcka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'majZapujcky',
    'evidenceType' => 'ZAPUJCKA',
    'beanKey' => 'cz.winstrom.vo.maj.Zapujcka$$MAJ',
    'className' => 'cz.winstrom.vo.maj.Zapujcka',
    'extIdSupported' => 'false',
    'dbName' => 'mZapujcky',
  ],
  'prodejka-platba' => [
    'evidenceName' => 'Úhrada',
    'evidencePath' => 'prodejka-platba',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'favProdPlat',
    'evidenceType' => 'PRODEJKA_PLATBA',
    'beanKey' => 'cz.winstrom.vo.dok.FormaUhrady',
    'className' => 'cz.winstrom.vo.dok.FormaUhrady',
    'extIdSupported' => 'false',
    'dbName' => 'dFormaUhrady',
  ],
  'ucetni-obdobi' => [
    'evidenceName' => 'Účetní období',
    'evidencePath' => 'ucetni-obdobi',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'nUcetniObdobi',
    'evidenceType' => 'UCETNI_OBDOBI',
    'beanKey' => 'cz.winstrom.vo.nast.UcetniObdobi',
    'className' => 'cz.winstrom.vo.nast.UcetniObdobi',
    'extIdSupported' => 'false',
    'dbName' => 'nUcetObdobi',
  ],
  'ucetni-odpis' => [
    'evidenceName' => 'Účetní odpisy',
    'evidencePath' => 'ucetni-odpis',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'majUcetOdpisy',
    'evidenceType' => 'UCETNI_ODPIS',
    'beanKey' => 'cz.winstrom.vo.maj.UcetOdpis$$MAJ',
    'className' => 'cz.winstrom.vo.maj.UcetOdpis',
    'extIdSupported' => 'false',
    'dbName' => 'mUcetOdpisy',
  ],
  'stav-ceniku' => [
    'evidenceName' => 'Číselník stavů položek ceníku',
    'evidencePath' => 'stav-ceniku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenStav',
    'evidenceType' => 'STAV_CENIKU',
    'beanKey' => 'cz.winstrom.vo.cen.StavCen',
    'className' => 'cz.winstrom.vo.cen.StavCen',
    'extIdSupported' => 'false',
    'dbName' => 'cStavCen',
  ],
  'typ-stavu-ceniku' => [
    'evidenceName' => 'Číselník stavů položek ceníku',
    'evidencePath' => 'typ-stavu-ceniku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenStav',
    'evidenceType' => 'TYP_STAVU_CENIKU',
    'beanKey' => 'cz.winstrom.vo.cen.StavCen',
    'className' => 'cz.winstrom.vo.cen.StavCen',
    'extIdSupported' => 'false',
    'dbName' => 'cStavCen',
  ],
  'cislo-baliku' => [
    'evidenceName' => 'Čísla balíků',
    'evidencePath' => 'cislo-baliku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisloBal',
    'evidenceType' => 'CISLO_BALIKU',
    'beanKey' => 'cz.winstrom.vo.dok.CisloBal',
    'className' => 'cz.winstrom.vo.dok.CisloBal',
    'extIdSupported' => 'false',
    'dbName' => 'dCisloBal',
  ],
  'radek-sestavy' => [
    'evidenceName' => 'Řádek sestavy',
    'evidencePath' => 'radek-sestavy',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'uSesRadky',
    'evidenceType' => 'RADEK_SESTAVY',
    'beanKey' => 'cz.winstrom.vo.uses.Radek$$SES',
    'className' => 'cz.winstrom.vo.uses.Radek',
    'extIdSupported' => 'true',
    'dbName' => 'uSesRadky',
  ],
  'sarze-expirace' => [
    'evidenceName' => 'Šarže a expirace',
    'evidencePath' => 'sarze-expirace',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'sklSarzeExpiracebezVC',
    'evidenceType' => 'SARZE_EXPIRACE',
    'beanKey' => 'cz.winstrom.vo.skl.DPolSkladFbezVC',
    'className' => 'cz.winstrom.vo.skl.DPolSkladFbezVC',
    'extIdSupported' => 'false',
    'dbName' => 'dPolSkladFbezVC',
  ],
  'zurnal' => [
    'evidenceName' => 'Žurnál',
    'evidencePath' => 'zurnal',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'zurnal',
    'evidenceType' => 'ZURNAL',
    'beanKey' => 'cz.winstrom.vo.w.Zurnal',
    'className' => 'cz.winstrom.vo.w.Zurnal',
    'extIdSupported' => 'false',
    'dbName' => 'wZurnal',
  ],
  'smlouva-zurnal' => [
    'evidenceName' => 'Žurnál pro smlouvy',
    'evidencePath' => 'smlouva-zurnal',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'adrZurnalSml',
    'evidenceType' => 'SMLOUVA_ZURNAL',
    'beanKey' => 'cz.winstrom.vo.dok.ZurnalSmlouvy',
    'className' => 'cz.winstrom.vo.dok.ZurnalSmlouvy',
    'extIdSupported' => 'false',
    'dbName' => 'dZurnalSml',
  ],
  'adresar' => [
    'evidenceName' => 'Adresy firem',
    'evidencePath' => 'adresar',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrAdresar',
    'evidenceType' => 'ADRESAR',
    'beanKey' => 'cz.winstrom.vo.adr.Adresar',
    'className' => 'cz.winstrom.vo.adr.Adresar',
    'extIdSupported' => 'true',
    'dbName' => 'aAdresar',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'banka' => [
    'evidenceName' => 'Banka',
    'evidencePath' => 'banka',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'banAkt',
    'evidenceType' => 'BANKA',
    'beanKey' => 'cz.winstrom.vo.dok.DoklInt$$BAN',
    'className' => 'cz.winstrom.vo.dok.DoklInt',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklInt',
    'evidenceFilter' => 'Zapocet = false AND Modul = \'BAN\'',
  ],
  'format-elektronickeho-bankovnictvi' => [
    'evidenceName' => 'Bankovní formáty',
    'evidencePath' => 'format-elektronickeho-bankovnictvi',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'cisElBanFormaty',
    'evidenceType' => 'FORMAT_ELEKTRONICKEHO_BANKOVNICTVI',
    'beanKey' => 'cz.winstrom.vo.dok.ElBanFormat',
    'className' => 'cz.winstrom.vo.dok.ElBanFormat',
    'extIdSupported' => 'false',
    'dbName' => 'dElbanFormat',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'bankovni-ucet-pokladna' => [
    'evidenceName' => 'Bankovní účty a pokladny',
    'evidencePath' => 'bankovni-ucet-pokladna',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'banPokBsp',
    'evidenceType' => 'BANKOVNI_UCET_POKLADNA',
    'beanKey' => 'cz.winstrom.vo.dok.Bsp',
    'className' => 'cz.winstrom.vo.dok.Bsp',
    'extIdSupported' => 'true',
    'dbName' => 'dBsp',
    'evidenceFilter' => 'Modul IN (\'POK\',\'BAN\') AND ((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1',
  ],
  'bankovni-ucet-sklad-pokladna' => [
    'evidenceName' => 'Banky/pokladny/sklady',
    'evidencePath' => 'bankovni-ucet-sklad-pokladna',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'bspModulFree',
    'evidenceType' => 'BANKOVNI_UCET_SKLAD_POKLADNA',
    'beanKey' => 'cz.winstrom.vo.dok.Bsp',
    'className' => 'cz.winstrom.vo.dok.Bsp',
    'extIdSupported' => 'true',
    'dbName' => 'dBsp',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1',
  ],
  'cenova-uroven' => [
    'evidenceName' => 'Cenové úrovně',
    'evidencePath' => 'cenova-uroven',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenHlad',
    'evidenceType' => 'CENOVA_UROVEN',
    'beanKey' => 'cz.winstrom.vo.cen.CenHlad',
    'className' => 'cz.winstrom.vo.cen.CenHlad',
    'extIdSupported' => 'true',
    'dbName' => 'cCenHlad',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'cenik' => [
    'evidenceName' => 'Ceník',
    'evidencePath' => 'cenik',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenAkt',
    'evidenceType' => 'CENIK',
    'beanKey' => 'cz.winstrom.vo.cen.Cenik',
    'className' => 'cz.winstrom.vo.cen.CenikView',
    'extIdSupported' => 'true',
    'dbName' => 'cCenik',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'cenikova-skupina' => [
    'evidenceName' => 'Ceníkové skupiny',
    'evidencePath' => 'cenikova-skupina',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenSkupCen',
    'evidenceType' => 'CENIKOVA_SKUPINA',
    'beanKey' => 'cz.winstrom.vo.cen.SkupCen',
    'className' => 'cz.winstrom.vo.cen.SkupCen',
    'extIdSupported' => 'false',
    'dbName' => 'cSkupCen',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'certifikat' => [
    'evidenceName' => 'Certifikáty',
    'evidencePath' => 'certifikat',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'osCert',
    'evidenceType' => 'CERTIFIKAT',
    'beanKey' => 'cz.winstrom.vo.w.OsCert',
    'className' => 'cz.winstrom.vo.w.OsCert',
    'extIdSupported' => 'false',
    'dbName' => 'wOsCert',
    'evidenceFilter' => 'IdUzivatel = 7 AND UcelCertK NOT IN (\'ucelCertK.eet\',\'ucelCertK.finbricks\')',
  ],
  'intrastat-dodaci-podminky' => [
    'evidenceName' => 'Dodací podmínky',
    'evidencePath' => 'intrastat-dodaci-podminky',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrDodPodm',
    'evidenceType' => 'INTRASTAT_DODACI_PODMINKY',
    'beanKey' => 'cz.winstrom.vo.intr.DodPodm',
    'className' => 'cz.winstrom.vo.intr.DodPodm',
    'extIdSupported' => 'false',
    'dbName' => 'iDodPodm',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'dodavatelska-smlouva' => [
    'evidenceName' => 'Dodavatelské smlouvy',
    'evidencePath' => 'dodavatelska-smlouva',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrSmlDodavAktView',
    'evidenceType' => 'DODAVATELSKA_SMLOUVA',
    'beanKey' => 'cz.winstrom.vo.dok.Smlouva',
    'className' => 'cz.winstrom.vo.dok.SmlouvaView',
    'extIdSupported' => 'true',
    'dbName' => 'dSmlouvy',
    'evidenceFilter' => 'TypPohybuK = \'typPohybu.vydej\'',
  ],
  'rada-banka' => [
    'evidenceName' => 'Dokladové řady - bankovní doklady',
    'evidencePath' => 'rada-banka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'banRady',
    'evidenceType' => 'BANKA_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$BAN',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'BAN\'',
  ],
  'rada-interniho-dokladu' => [
    'evidenceName' => 'Dokladové řady - interní doklady',
    'evidencePath' => 'rada-interniho-dokladu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intRady',
    'evidenceType' => 'INTERNI_DOKLAD_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$INT',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'INT\'',
  ],
  'rada-pohledavky' => [
    'evidenceName' => 'Dokladové řady - pohledávky',
    'evidencePath' => 'rada-pohledavky',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'phlRady',
    'evidenceType' => 'POHLEDAVKA_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$PHL',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'PHL\'',
  ],
  'rada-pokladni-pohyb' => [
    'evidenceName' => 'Dokladové řady - pokladní doklady',
    'evidencePath' => 'rada-pokladni-pohyb',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'pokRady',
    'evidenceType' => 'POKLADNI_POHYB_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$POK',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'POK\'',
  ],
  'rada-faktury-prijate' => [
    'evidenceName' => 'Dokladové řady - přijaté faktury',
    'evidencePath' => 'rada-faktury-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'fapRady',
    'evidenceType' => 'FAKTURA_IN_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$FAP',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'FAP\'',
  ],
  'rada-nabidky-prijate' => [
    'evidenceName' => 'Dokladové řady - přijaté nabídky',
    'evidencePath' => 'rada-nabidky-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodNapRady',
    'evidenceType' => 'NABIDKA_IN_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$NAP',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'NAP\'',
  ],
  'rada-objednavky-prijate' => [
    'evidenceName' => 'Dokladové řady - přijaté objednávky',
    'evidencePath' => 'rada-objednavky-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodObpRady',
    'evidenceType' => 'OBJEDNAVKA_IN_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$OBP',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'OBP\'',
  ],
  'rada-poptavky-prijate' => [
    'evidenceName' => 'Dokladové řady - přijaté poptávky',
    'evidencePath' => 'rada-poptavky-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodPppRady',
    'evidenceType' => 'POPTAVKA_IN_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$PPP',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'PPP\'',
  ],
  'rada-skladovy-pohyb' => [
    'evidenceName' => 'Dokladové řady - sklad',
    'evidencePath' => 'rada-skladovy-pohyb',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklRady',
    'evidenceType' => 'SKLADOVY_POHYB_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$SKL',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'SKL\'',
  ],
  'rada-faktury-vydane' => [
    'evidenceName' => 'Dokladové řady - vydané faktury',
    'evidencePath' => 'rada-faktury-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'favRady',
    'evidenceType' => 'FAKTURA_OUT_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$FAV',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'FAV\'',
  ],
  'rada-nabidky-vydane' => [
    'evidenceName' => 'Dokladové řady - vydané nabídky',
    'evidencePath' => 'rada-nabidky-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodNavRady',
    'evidenceType' => 'NABIDKA_OUT_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$NAV',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'NAV\'',
  ],
  'rada-objednavky-vydane' => [
    'evidenceName' => 'Dokladové řady - vydané objednávky',
    'evidencePath' => 'rada-objednavky-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodObvRady',
    'evidenceType' => 'OBJEDNAVKA_OUT_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$OBV',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'OBV\'',
  ],
  'rada-poptavky-vydane' => [
    'evidenceName' => 'Dokladové řady - vydané poptávky',
    'evidencePath' => 'rada-poptavky-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodPpvRady',
    'evidenceType' => 'POPTAVKA_OUT_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$PPV',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'PPV\'',
  ],
  'rada-zavazku' => [
    'evidenceName' => 'Dokladové řady - závazky',
    'evidencePath' => 'rada-zavazku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'zavRady',
    'evidenceType' => 'ZAVAZEK_RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada$$ZAV',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND Modul = \'ZAV\'',
  ],
  'doklad-k-uhrade' => [
    'evidenceName' => 'Doklady k úhradě',
    'evidencePath' => 'doklad-k-uhrade',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'doklFakUhrady',
    'evidenceType' => 'DOKLAD_K_UHRADE',
    'beanKey' => 'cz.winstrom.vo.dok.DoklFak',
    'className' => 'cz.winstrom.vo.dok.DoklFak',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklFak',
    'evidenceFilter' => 'Prodejka = false',
  ],
  'intrastat-druh-dopravy' => [
    'evidenceName' => 'Druh dopravy',
    'evidencePath' => 'intrastat-druh-dopravy',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrDruhDopr',
    'evidenceType' => 'INTRASTAT_DRUH_DOPRAVY',
    'beanKey' => 'cz.winstrom.vo.intr.DruhDopr',
    'className' => 'cz.winstrom.vo.intr.DruhDopr',
    'extIdSupported' => 'false',
    'dbName' => 'iDruhDopr',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'forma-dopravy' => [
    'evidenceName' => 'Formy dopravy',
    'evidencePath' => 'forma-dopravy',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'formaDopravy',
    'evidenceType' => 'FORMA_DOPRAVY',
    'beanKey' => 'cz.winstrom.vo.dok.FormaDopravy',
    'className' => 'cz.winstrom.vo.dok.FormaDopravy',
    'extIdSupported' => 'false',
    'dbName' => 'dFormaDopravy',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'forma-uhrady' => [
    'evidenceName' => 'Formy úhrady',
    'evidencePath' => 'forma-uhrady',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'formaUhrCis',
    'evidenceType' => 'FORMA_UHRADY',
    'beanKey' => 'cz.winstrom.vo.dok.FormaUhradyCis',
    'className' => 'cz.winstrom.vo.dok.FormaUhradyCis',
    'extIdSupported' => 'false',
    'dbName' => 'dFormaUhradyCis',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'interni-doklad' => [
    'evidenceName' => 'Interní doklady',
    'evidencePath' => 'interni-doklad',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intDokl',
    'evidenceType' => 'INTERNI_DOKLAD',
    'beanKey' => 'cz.winstrom.vo.dok.DoklInt$$INT',
    'className' => 'cz.winstrom.vo.dok.DoklInt',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklInt',
    'evidenceFilter' => 'Zapocet = false AND Modul = \'INT\'',
  ],
  'certifikat-finbricks' => [
    'evidenceName' => 'Klíče Finbricks',
    'evidencePath' => 'certifikat-finbricks',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'osCertFinbricks',
    'evidenceType' => 'CERTIFIKAT_FINBRICKS',
    'beanKey' => 'cz.winstrom.vo.w.OsCert$$finbricks',
    'className' => 'cz.winstrom.vo.w.OsCert',
    'extIdSupported' => 'false',
    'dbName' => 'wOsCert',
    'evidenceFilter' => 'UcelCertK = \'ucelCertK.finbricks\'',
  ],
  'konst-symbol' => [
    'evidenceName' => 'Konstantní symboly',
    'evidencePath' => 'konst-symbol',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisKonSym',
    'evidenceType' => 'KONST_SYM',
    'beanKey' => 'cz.winstrom.vo.dok.KonSym',
    'className' => 'cz.winstrom.vo.dok.KonSym',
    'extIdSupported' => 'false',
    'dbName' => 'dKonSym',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'intrastat-kraj-urceni' => [
    'evidenceName' => 'Kraje určení',
    'evidencePath' => 'intrastat-kraj-urceni',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrKrajUrc',
    'evidenceType' => 'INTRASTAT_KRAJ_URCENI',
    'beanKey' => 'cz.winstrom.vo.intr.KrajUrc',
    'className' => 'cz.winstrom.vo.intr.KrajUrc',
    'extIdSupported' => 'false',
    'dbName' => 'iKrajUrc',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'kurz' => [
    'evidenceName' => 'Kurzy',
    'evidencePath' => 'kurz',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cisKurzy',
    'evidenceType' => 'KURZ',
    'beanKey' => 'cz.winstrom.vo.ucto.Kurz',
    'className' => 'cz.winstrom.vo.ucto.Kurz',
    'extIdSupported' => 'true',
    'dbName' => 'uKurzy',
    'evidenceFilter' => 'TypKurzuK = \'typKurzu.obecny\'',
  ],
  'intrastat-kurz' => [
    'evidenceName' => 'Kurzy pro Intrastat',
    'evidencePath' => 'intrastat-kurz',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisKurzyIntr',
    'evidenceType' => 'INTRASTAT_KURZ',
    'beanKey' => 'cz.winstrom.vo.ucto.Kurz',
    'className' => 'cz.winstrom.vo.ucto.Kurz',
    'extIdSupported' => 'true',
    'dbName' => 'uKurzy',
    'evidenceFilter' => 'TypKurzuK = \'typKurzu.intrastat\'',
  ],
  'kurz-pro-cenotvorbu' => [
    'evidenceName' => 'Kurzy pro cenotvorbu',
    'evidencePath' => 'kurz-pro-cenotvorbu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisKurzyCen',
    'evidenceType' => 'KURZ_PRO_CENOTVORBU',
    'beanKey' => 'cz.winstrom.vo.ucto.Kurz',
    'className' => 'cz.winstrom.vo.ucto.Kurz',
    'extIdSupported' => 'true',
    'dbName' => 'uKurzy',
    'evidenceFilter' => 'TypKurzuK = \'typKurzu.cenotvorba\'',
  ],
  'kurz-pro-preceneni' => [
    'evidenceName' => 'Kurzy pro přecenění',
    'evidencePath' => 'kurz-pro-preceneni',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'cisKurzyPreceneni',
    'evidenceType' => 'KURZ_PRO_PRECENENI',
    'beanKey' => 'cz.winstrom.vo.ucto.Kurz',
    'className' => 'cz.winstrom.vo.ucto.Kurz',
    'extIdSupported' => 'true',
    'dbName' => 'uKurzy',
    'evidenceFilter' => 'TypKurzuK = \'typKurzu.preceneni\'',
  ],
  'intrastat-kod-nomenklatury' => [
    'evidenceName' => 'Kódy nomenklatury',
    'evidencePath' => 'intrastat-kod-nomenklatury',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrNomenkla',
    'evidenceType' => 'INTRASTAT_KOD_NOMENKLATURY',
    'beanKey' => 'cz.winstrom.vo.intr.Nomen',
    'className' => 'cz.winstrom.vo.intr.Nomen',
    'extIdSupported' => 'false',
    'dbName' => 'iNomen',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'leasing' => [
    'evidenceName' => 'Leasing',
    'evidencePath' => 'leasing',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'majLeasing',
    'evidenceType' => 'LEASING',
    'beanKey' => 'cz.winstrom.vo.maj.Leasing$$LEA',
    'className' => 'cz.winstrom.vo.maj.Leasing',
    'extIdSupported' => 'true',
    'dbName' => 'mLeasing',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'majetek' => [
    'evidenceName' => 'Majetek',
    'evidencePath' => 'majetek',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'majMajetek',
    'evidenceType' => 'MAJETEK',
    'beanKey' => 'cz.winstrom.vo.maj.Majetek$$MAJ',
    'className' => 'cz.winstrom.vo.maj.Majetek',
    'extIdSupported' => 'true',
    'dbName' => 'mMajetek',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'mena' => [
    'evidenceName' => 'Měny',
    'evidencePath' => 'mena',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisMeny',
    'evidenceType' => 'MENA',
    'beanKey' => 'cz.winstrom.vo.ucto.Mena',
    'className' => 'cz.winstrom.vo.ucto.Mena',
    'extIdSupported' => 'false',
    'dbName' => 'uMeny',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'intrastat-merna-jednotka' => [
    'evidenceName' => 'Měrné jednotky',
    'evidencePath' => 'intrastat-merna-jednotka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrMerJed',
    'evidenceType' => 'INTRASTAT_MERNA_JEDNOTKA',
    'beanKey' => 'cz.winstrom.vo.intr.IntrMerJed',
    'className' => 'cz.winstrom.vo.intr.IntrMerJed',
    'extIdSupported' => 'false',
    'dbName' => 'iIntrMerJed',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'merna-jednotka' => [
    'evidenceName' => 'Měrné jednotky ',
    'evidencePath' => 'merna-jednotka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisMj',
    'evidenceType' => 'MERNA_JEDNOTKA',
    'beanKey' => 'cz.winstrom.vo.cen.MerJed',
    'className' => 'cz.winstrom.vo.cen.MerJed',
    'extIdSupported' => 'true',
    'dbName' => 'cMerJed',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'intrastat-obchodni-transakce' => [
    'evidenceName' => 'Obchodní transakce',
    'evidencePath' => 'intrastat-obchodni-transakce',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrObchTrans',
    'evidenceType' => 'INTRASTAT_OBCHODNI_TRANSAKCE',
    'beanKey' => 'cz.winstrom.vo.intr.ObchTrans',
    'className' => 'cz.winstrom.vo.intr.ObchTrans',
    'extIdSupported' => 'false',
    'dbName' => 'iObchTrans',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'strom-koren' => [
    'evidenceName' => 'Obecný strom',
    'evidencePath' => 'strom-koren',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'strom',
    'evidenceType' => 'STROM_KOREN',
    'beanKey' => 'cz.winstrom.vo.w.Strom',
    'className' => 'cz.winstrom.vo.w.Strom',
    'extIdSupported' => 'false',
    'dbName' => 'wStrom',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'smlouva' => [
    'evidenceName' => 'Odběratelské smlouvy',
    'evidencePath' => 'smlouva',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrSmlAktView',
    'evidenceType' => 'SMLOUVA',
    'beanKey' => 'cz.winstrom.vo.dok.Smlouva',
    'className' => 'cz.winstrom.vo.dok.SmlouvaView',
    'extIdSupported' => 'true',
    'dbName' => 'dSmlouvy',
    'evidenceFilter' => 'TypPohybuK = \'typPohybu.prijem\'',
  ],
  'odpisova-skupina' => [
    'evidenceName' => 'Odpisové skupiny',
    'evidencePath' => 'odpisova-skupina',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'majSazby',
    'evidenceType' => 'ODPISOVE_SKUPINY',
    'beanKey' => 'cz.winstrom.vo.maj.Sazba$$MAJ',
    'className' => 'cz.winstrom.vo.maj.Sazba',
    'extIdSupported' => 'false',
    'dbName' => 'mSazby',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'pohledavka' => [
    'evidenceName' => 'Ostatní pohledávky',
    'evidencePath' => 'pohledavka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'phlAkt',
    'evidenceType' => 'POHLEDAVKA',
    'beanKey' => 'cz.winstrom.vo.dok.DoklFak$$PHL',
    'className' => 'cz.winstrom.vo.dok.DoklFak',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklFak',
    'evidenceFilter' => 'Prodejka = false AND Modul = \'PHL\'',
  ],
  'zavazek' => [
    'evidenceName' => 'Ostatní závazky',
    'evidencePath' => 'zavazek',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'zavAkt',
    'evidenceType' => 'ZAVAZEK',
    'beanKey' => 'cz.winstrom.vo.dok.DoklFak$$ZAV',
    'className' => 'cz.winstrom.vo.dok.DoklFak',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklFak',
    'evidenceFilter' => 'Prodejka = false AND Modul = \'ZAV\'',
  ],
  'penezni-ustav' => [
    'evidenceName' => 'Peněžní ústavy',
    'evidencePath' => 'penezni-ustav',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisSmerKod',
    'evidenceType' => 'PENEZNI_USTAV',
    'beanKey' => 'cz.winstrom.vo.adr.SmerKod',
    'className' => 'cz.winstrom.vo.adr.SmerKod',
    'extIdSupported' => 'false',
    'dbName' => 'aSmerKod',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'pokladni-pohyb' => [
    'evidenceName' => 'Pokladna',
    'evidencePath' => 'pokladni-pohyb',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'pokAkt',
    'evidenceType' => 'POKLADNI_POHYB',
    'beanKey' => 'cz.winstrom.vo.dok.DoklInt$$POK',
    'className' => 'cz.winstrom.vo.dok.DoklInt',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklInt',
    'evidenceFilter' => 'Zapocet = false AND Modul = \'POK\'',
  ],
  'interni-doklad-polozka' => [
    'evidenceName' => 'Položky interních dokladů',
    'evidencePath' => 'interni-doklad-polozka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intPol',
    'evidenceType' => 'INTERNI_DOKLAD_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolInt$$INT',
    'className' => 'cz.winstrom.vo.dok.PolInt',
    'extIdSupported' => 'true',
    'dbName' => 'dPolInt',
    'evidenceFilter' => 'Zapocet = false AND Modul = \'INT\'',
  ],
  'pohledavka-polozka' => [
    'evidenceName' => 'Položky ostatních pohledávek',
    'evidencePath' => 'pohledavka-polozka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'phlPol',
    'evidenceType' => 'POHLEDAVKA_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolFak$$PHL',
    'className' => 'cz.winstrom.vo.dok.PolFak',
    'extIdSupported' => 'true',
    'dbName' => 'dPolFak',
    'evidenceFilter' => 'Modul = \'PHL\'',
  ],
  'zavazek-polozka' => [
    'evidenceName' => 'Položky ostatních závazků',
    'evidencePath' => 'zavazek-polozka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'zavPol',
    'evidenceType' => 'ZAVAZEK_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolFak$$ZAV',
    'className' => 'cz.winstrom.vo.dok.PolFak',
    'extIdSupported' => 'true',
    'dbName' => 'dPolFak',
    'evidenceFilter' => 'Modul = \'ZAV\'',
  ],
  'pokladni-pohyb-polozka' => [
    'evidenceName' => 'Položky pokladních dokladů',
    'evidencePath' => 'pokladni-pohyb-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'pokPol',
    'evidenceType' => 'POKLADNI_POHYB_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolInt$$POK',
    'className' => 'cz.winstrom.vo.dok.PolInt',
    'extIdSupported' => 'true',
    'dbName' => 'dPolInt',
    'evidenceFilter' => 'Zapocet = false AND Modul = \'POK\'',
  ],
  'nabidka-prijata-polozka' => [
    'evidenceName' => 'Položky přijaté nabídky',
    'evidencePath' => 'nabidka-prijata-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'obchodNapPol',
    'evidenceType' => 'NABIDKA_IN_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolObch$$NAP',
    'className' => 'cz.winstrom.vo.dok.PolObch',
    'extIdSupported' => 'true',
    'dbName' => 'dPolObch',
    'evidenceFilter' => 'Modul = \'NAP\'',
  ],
  'objednavka-prijata-polozka' => [
    'evidenceName' => 'Položky přijaté objednávky',
    'evidencePath' => 'objednavka-prijata-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'obchodObpPol',
    'evidenceType' => 'OBJEDNAVKA_IN_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolObch$$OBP',
    'className' => 'cz.winstrom.vo.dok.PolObch',
    'extIdSupported' => 'true',
    'dbName' => 'dPolObch',
    'evidenceFilter' => 'Modul = \'OBP\'',
  ],
  'faktura-prijata-polozka' => [
    'evidenceName' => 'Položky přijatých faktur',
    'evidencePath' => 'faktura-prijata-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'fapPol',
    'evidenceType' => 'FAKTURA_IN_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolFak$$FAP',
    'className' => 'cz.winstrom.vo.dok.PolFak',
    'extIdSupported' => 'true',
    'dbName' => 'dPolFak',
    'evidenceFilter' => 'Modul = \'FAP\'',
  ],
  'poptavka-prijata-polozka' => [
    'evidenceName' => 'Položky přijatých poptávek',
    'evidencePath' => 'poptavka-prijata-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'obchodPppPol',
    'evidenceType' => 'POPTAVKA_IN_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolObch$$PPP',
    'className' => 'cz.winstrom.vo.dok.PolObch',
    'extIdSupported' => 'true',
    'dbName' => 'dPolObch',
    'evidenceFilter' => 'Modul = \'PPP\'',
  ],
  'skladovy-pohyb-polozka' => [
    'evidenceName' => 'Položky příjemky/výdejky',
    'evidencePath' => 'skladovy-pohyb-polozka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklPol',
    'evidenceType' => 'SKLADOVY_POHYB_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolSklad$$SKL',
    'className' => 'cz.winstrom.vo.dok.PolSklad',
    'extIdSupported' => 'true',
    'dbName' => 'dPolSklad',
    'evidenceFilter' => 'Modul = \'SKL\'',
  ],
  'nabidka-vydana-polozka' => [
    'evidenceName' => 'Položky vydané nabídky',
    'evidencePath' => 'nabidka-vydana-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'obchodNavPol',
    'evidenceType' => 'NABIDKA_OUT_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolObch$$NAV',
    'className' => 'cz.winstrom.vo.dok.PolObch',
    'extIdSupported' => 'true',
    'dbName' => 'dPolObch',
    'evidenceFilter' => 'Modul = \'NAV\'',
  ],
  'objednavka-vydana-polozka' => [
    'evidenceName' => 'Položky vydané objednávky',
    'evidencePath' => 'objednavka-vydana-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'obchodObvPol',
    'evidenceType' => 'OBJEDNAVKA_OUT_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolObch$$OBV',
    'className' => 'cz.winstrom.vo.dok.PolObch',
    'extIdSupported' => 'true',
    'dbName' => 'dPolObch',
    'evidenceFilter' => 'Modul = \'OBV\'',
  ],
  'poptavka-vydana-polozka' => [
    'evidenceName' => 'Položky vydané poptávky',
    'evidencePath' => 'poptavka-vydana-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'obchodPpvPol',
    'evidenceType' => 'POPTAVKA_OUT_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolObch$$PPV',
    'className' => 'cz.winstrom.vo.dok.PolObch',
    'extIdSupported' => 'true',
    'dbName' => 'dPolObch',
    'evidenceFilter' => 'Modul = \'PPV\'',
  ],
  'faktura-vydana-polozka' => [
    'evidenceName' => 'Položky vydaných faktur a prodejek',
    'evidencePath' => 'faktura-vydana-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'favPol',
    'evidenceType' => 'FAKTURA_OUT_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolFak$$FAV',
    'className' => 'cz.winstrom.vo.dok.PolFak',
    'extIdSupported' => 'true',
    'dbName' => 'dPolFak',
    'evidenceFilter' => 'Modul = \'FAV\'',
  ],
  'banka-polozka' => [
    'evidenceName' => 'Položky vzájemných zápočtů',
    'evidencePath' => 'banka-polozka',
    'importStatus' => 'NOT_DIRECT',
    'formCode' => 'banBanZapoctyPol',
    'evidenceType' => 'BANKA_POLOZKA',
    'beanKey' => 'cz.winstrom.vo.dok.PolInt$$BAN',
    'className' => 'cz.winstrom.vo.dok.PolInt',
    'extIdSupported' => 'true',
    'dbName' => 'dPolInt',
    'evidenceFilter' => 'Modul = \'BAN\'',
  ],
  'prodejka' => [
    'evidenceName' => 'Prodejní kasa',
    'evidencePath' => 'prodejka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'favProdejky',
    'evidenceType' => 'PRODEJKA',
    'beanKey' => 'cz.winstrom.vo.dok.DoklFak$$FAV',
    'className' => 'cz.winstrom.vo.dok.DoklFak',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklFak',
    'evidenceFilter' => 'Prodejka = true AND Modul = \'FAV\'',
  ],
  'predpis-zauctovani' => [
    'evidenceName' => 'Předpisy zaúčtování',
    'evidencePath' => 'predpis-zauctovani',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisTypUcOp',
    'evidenceType' => 'PREDPIS_ZAUCTOVANI',
    'beanKey' => 'cz.winstrom.vo.ucto.TypUcOp',
    'className' => 'cz.winstrom.vo.ucto.TypUcOp',
    'extIdSupported' => 'true',
    'dbName' => 'uTypUcOp',
    'evidenceFilter' => '(IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))',
  ],
  'faktura-prijata' => [
    'evidenceName' => 'Přijaté faktury',
    'evidencePath' => 'faktura-prijata',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'fapAkt',
    'evidenceType' => 'FAKTURA_IN',
    'beanKey' => 'cz.winstrom.vo.dok.DoklFak$$FAP',
    'className' => 'cz.winstrom.vo.dok.DoklFak',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklFak',
    'evidenceFilter' => 'Prodejka = false AND Modul = \'FAP\'',
  ],
  'nabidka-prijata' => [
    'evidenceName' => 'Přijaté nabídky',
    'evidencePath' => 'nabidka-prijata',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'obchodNapDokl',
    'evidenceType' => 'NABIDKA_IN',
    'beanKey' => 'cz.winstrom.vo.dok.DoklObch$$NAP',
    'className' => 'cz.winstrom.vo.dok.DoklObch',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklObch',
    'evidenceFilter' => 'Modul = \'NAP\'',
  ],
  'objednavka-prijata' => [
    'evidenceName' => 'Přijaté objednávky',
    'evidencePath' => 'objednavka-prijata',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'obchodObpDokl',
    'evidenceType' => 'OBJEDNAVKA_IN',
    'beanKey' => 'cz.winstrom.vo.dok.DoklObch$$OBP',
    'className' => 'cz.winstrom.vo.dok.DoklObch',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklObch',
    'evidenceFilter' => 'Modul = \'OBP\'',
  ],
  'poptavka-prijata' => [
    'evidenceName' => 'Přijaté poptávky',
    'evidencePath' => 'poptavka-prijata',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'obchodPppDokl',
    'evidenceType' => 'POPTAVKA_IN',
    'beanKey' => 'cz.winstrom.vo.dok.DoklObch$$PPP',
    'className' => 'cz.winstrom.vo.dok.DoklObch',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklObch',
    'evidenceFilter' => 'Modul = \'PPP\'',
  ],
  'skladovy-pohyb' => [
    'evidenceName' => 'Příjemky/výdejky',
    'evidencePath' => 'skladovy-pohyb',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklAkt',
    'evidenceType' => 'SKLADOVY_POHYB',
    'beanKey' => 'cz.winstrom.vo.dok.DoklSklad$$SKL',
    'className' => 'cz.winstrom.vo.dok.DoklSklad',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklSklad',
    'evidenceFilter' => 'Modul = \'SKL\'',
  ],
  'prikaz-k-inkasu' => [
    'evidenceName' => 'Příkaz k inkasu',
    'evidencePath' => 'prikaz-k-inkasu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'elInkaso',
    'evidenceType' => 'PRIKAZ_K_INKASU',
    'beanKey' => 'cz.winstrom.vo.eban.Prikaz$$BAN',
    'className' => 'cz.winstrom.vo.eban.Prikaz',
    'extIdSupported' => 'false',
    'dbName' => 'dPrikazUhr',
    'evidenceFilter' => 'TypPrikazK = \'typPrikazu.inkaso\'',
  ],
  'prikaz-k-uhrade' => [
    'evidenceName' => 'Příkaz k úhradě',
    'evidencePath' => 'prikaz-k-uhrade',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'elPrikaz',
    'evidenceType' => 'PRIKAZ_K_UHRADE',
    'beanKey' => 'cz.winstrom.vo.eban.Prikaz$$BAN',
    'className' => 'cz.winstrom.vo.eban.Prikaz',
    'extIdSupported' => 'false',
    'dbName' => 'dPrikazUhr',
    'evidenceFilter' => 'TypPrikazK = \'typPrikazu.prikaz\'',
  ],
  'bankovni-ucet' => [
    'evidenceName' => 'Seznam bankovních účtů',
    'evidencePath' => 'bankovni-ucet',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'banBsp',
    'evidenceType' => 'BANKOVNI_UCET',
    'beanKey' => 'cz.winstrom.vo.dok.Bsp$$BAN',
    'className' => 'cz.winstrom.vo.dok.Bsp',
    'extIdSupported' => 'true',
    'dbName' => 'dBsp',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1 AND Modul = \'BAN\'',
  ],
  'pokladna' => [
    'evidenceName' => 'Seznam pokladen',
    'evidencePath' => 'pokladna',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'pokBsp',
    'evidenceType' => 'POKLADNA',
    'beanKey' => 'cz.winstrom.vo.dok.Bsp$$POK',
    'className' => 'cz.winstrom.vo.dok.Bsp',
    'extIdSupported' => 'true',
    'dbName' => 'dBsp',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1 AND Modul = \'POK\'',
  ],
  'typ-prodejky' => [
    'evidenceName' => 'Seznam prodejních kas',
    'evidencePath' => 'typ-prodejky',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'favTypProdejky',
    'evidenceType' => 'PRODEJKA_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$FAV',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = true AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'FAV\'',
  ],
  'sestava' => [
    'evidenceName' => 'Seznam sestav',
    'evidencePath' => 'sestava',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'uSestavy',
    'evidenceType' => 'SESTAVA',
    'beanKey' => 'cz.winstrom.vo.uses.Sestava$$SES',
    'className' => 'cz.winstrom.vo.uses.Sestava',
    'extIdSupported' => 'true',
    'dbName' => 'uSestavy',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'sklad' => [
    'evidenceName' => 'Seznam skladů',
    'evidencePath' => 'sklad',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklBsp',
    'evidenceType' => 'SKLAD',
    'beanKey' => 'cz.winstrom.vo.dok.Bsp$$SKL',
    'className' => 'cz.winstrom.vo.dok.Bsp',
    'extIdSupported' => 'true',
    'dbName' => 'dBsp',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1 AND Modul = \'SKL\'',
  ],
  'preneseni-dph' => [
    'evidenceName' => 'Seznam zboží v režimu přenesení DPH',
    'evidencePath' => 'preneseni-dph',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisDphPren',
    'evidenceType' => 'PRENESENI_DPH',
    'beanKey' => 'cz.winstrom.vo.ucto.DphPren',
    'className' => 'cz.winstrom.vo.ucto.DphPren',
    'extIdSupported' => 'false',
    'dbName' => 'uDphPren',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'skupina-atributu' => [
    'evidenceName' => 'Skupiny atributů',
    'evidencePath' => 'skupina-atributu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenTypZbozi',
    'evidenceType' => 'SKUPINA_ATRIBUTU',
    'beanKey' => 'cz.winstrom.vo.cen.TypZbozi',
    'className' => 'cz.winstrom.vo.cen.TypZbozi',
    'extIdSupported' => 'false',
    'dbName' => 'cTypZbozi',
    'evidenceFilter' => 'Standard = false',
  ],
  'skupina-firem' => [
    'evidenceName' => 'Skupiny firem',
    'evidencePath' => 'skupina-firem',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrSkupFir',
    'evidenceType' => 'SKUPINA_FIREM',
    'beanKey' => 'cz.winstrom.vo.adr.SkupFir',
    'className' => 'cz.winstrom.vo.adr.SkupFir',
    'extIdSupported' => 'true',
    'dbName' => 'aSkupFir',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1',
  ],
  'skupina-plneni' => [
    'evidenceName' => 'Skupiny plnění',
    'evidencePath' => 'skupina-plneni',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'skupPlneni',
    'evidenceType' => 'SKUPINA_PLNENI',
    'beanKey' => 'cz.winstrom.vo.dok.SkupPlneni',
    'className' => 'cz.winstrom.vo.dok.SkupPlneni',
    'extIdSupported' => 'true',
    'dbName' => 'dSkupPlneni',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'skupina-zbozi' => [
    'evidenceName' => 'Skupiny zboží a materiálu',
    'evidencePath' => 'skupina-zbozi',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cenSku',
    'evidenceType' => 'SKUPINA_ZBOZI',
    'beanKey' => 'cz.winstrom.vo.cen.SkupZboz',
    'className' => 'cz.winstrom.vo.cen.SkupZboz',
    'extIdSupported' => 'true',
    'dbName' => 'cSkupZboz',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1',
  ],
  'skupina-stitku' => [
    'evidenceName' => 'Skupiny štítků',
    'evidencePath' => 'skupina-stitku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisSkupVybKlic',
    'evidenceType' => 'SKUPINA_STITKU',
    'beanKey' => 'cz.winstrom.vo.w.SkupVybKlic',
    'className' => 'cz.winstrom.vo.w.SkupVybKlic',
    'extIdSupported' => 'true',
    'dbName' => 'wSkupVybKlic',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'ucetni-osnova' => [
    'evidenceName' => 'Standardní účetní osnova',
    'evidencePath' => 'ucetni-osnova',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisUceRoz',
    'evidenceType' => 'UCETNI_OSNOVA',
    'beanKey' => 'cz.winstrom.vo.ucto.StdUcet',
    'className' => 'cz.winstrom.vo.ucto.StdUcet',
    'extIdSupported' => 'false',
    'dbName' => 'uStdUcty',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1',
  ],
  'stav-obchodniho-dokladu' => [
    'evidenceName' => 'Stav obchodního dokladu',
    'evidencePath' => 'stav-obchodniho-dokladu',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'stavDoklObchCis',
    'evidenceType' => 'STAV_OBCHODNIHO_DOKLADU',
    'beanKey' => 'cz.winstrom.vo.dok.StavDoklObchCis',
    'className' => 'cz.winstrom.vo.dok.StavDoklObchCis',
    'extIdSupported' => 'false',
    'dbName' => 'dStavDoklObchCis',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'stav-smlouvy' => [
    'evidenceName' => 'Stavy smluv',
    'evidencePath' => 'stav-smlouvy',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrStavSml',
    'evidenceType' => 'STAV_SMLOUVY',
    'beanKey' => 'cz.winstrom.vo.dok.StavSmlouvy',
    'className' => 'cz.winstrom.vo.dok.StavSmlouvy',
    'extIdSupported' => 'true',
    'dbName' => 'dStavSml',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'stat' => [
    'evidenceName' => 'Státy',
    'evidencePath' => 'stat',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisStaty',
    'evidenceType' => 'STAT',
    'beanKey' => 'cz.winstrom.vo.adr.Stat',
    'className' => 'cz.winstrom.vo.adr.Stat',
    'extIdSupported' => 'false',
    'dbName' => 'aStaty',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'stredisko' => [
    'evidenceName' => 'Střediska',
    'evidencePath' => 'stredisko',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cisStr',
    'evidenceType' => 'STREDISKO',
    'beanKey' => 'cz.winstrom.vo.ucto.Stredisko',
    'className' => 'cz.winstrom.vo.ucto.Stredisko',
    'extIdSupported' => 'true',
    'dbName' => 'uStrediska',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'typ-organizace' => [
    'evidenceName' => 'Typ organizace',
    'evidencePath' => 'typ-organizace',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'ucTypOrg',
    'evidenceType' => 'TYP_ORGANIZACE',
    'beanKey' => 'cz.winstrom.vo.uses.TypOrganizace$$SES',
    'className' => 'cz.winstrom.vo.uses.TypOrganizace',
    'extIdSupported' => 'false',
    'dbName' => 'uTypOrg',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'typ-atributu' => [
    'evidenceName' => 'Typy atributů',
    'evidencePath' => 'typ-atributu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cenTypAtributu',
    'evidenceType' => 'TYP_ATRIBUTU',
    'beanKey' => 'cz.winstrom.vo.cen.TypAtributu',
    'className' => 'cz.winstrom.vo.cen.TypAtributu',
    'extIdSupported' => 'false',
    'dbName' => 'cTypAtribut',
    'evidenceFilter' => 'Standard = false',
  ],
  'typ-banka' => [
    'evidenceName' => 'Typy bankovních dokladů',
    'evidencePath' => 'typ-banka',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'banTyp',
    'evidenceType' => 'BANKA_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$BAN',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'BAN\'',
  ],
  'dodavatelsky-typ-smlouvy' => [
    'evidenceName' => 'Typy dodavatelských smluv',
    'evidencePath' => 'dodavatelsky-typ-smlouvy',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrTypDodavSml',
    'evidenceType' => 'DODAVATELSKY_TYP_SMLOUVY',
    'beanKey' => 'cz.winstrom.vo.dok.TypSmlouvy',
    'className' => 'cz.winstrom.vo.dok.TypSmlouvy',
    'extIdSupported' => 'true',
    'dbName' => 'dTypSml',
    'evidenceFilter' => 'TypPohybuK = \'typPohybu.vydej\' AND (PlatiOd <= 2024 AND PlatiDo >= 2024)',
  ],
  'typ-dokladu' => [
    'evidenceName' => 'Typy dokladů',
    'evidencePath' => 'typ-dokladu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'typDoklBezModulu',
    'evidenceType' => 'TYP_DOKLADU',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => '(((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1',
  ],
  'typ-interniho-dokladu' => [
    'evidenceName' => 'Typy interních dokladů',
    'evidencePath' => 'typ-interniho-dokladu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intTyp',
    'evidenceType' => 'INTERNI_DOKLAD_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$INT',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'INT\' AND TypDoklK NOT IN (\'typDokladu.skontoZtrata\',\'typDokladu.skontoZisk\')',
  ],
  'typ-leasingu' => [
    'evidenceName' => 'Typy leasingů',
    'evidencePath' => 'typ-leasingu',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'majTypLeas',
    'evidenceType' => 'LEASING_TYP',
    'beanKey' => 'cz.winstrom.vo.maj.TypLeas$$LEA',
    'className' => 'cz.winstrom.vo.maj.TypLeas',
    'extIdSupported' => 'true',
    'dbName' => 'mTypLeas',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1',
  ],
  'typ-majetku' => [
    'evidenceName' => 'Typy majetků',
    'evidencePath' => 'typ-majetku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'majTypMaj',
    'evidenceType' => 'MAJETEK_TYP',
    'beanKey' => 'cz.winstrom.vo.maj.TypMaj$$MAJ',
    'className' => 'cz.winstrom.vo.maj.TypMaj',
    'extIdSupported' => 'true',
    'dbName' => 'mTypMaj',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1',
  ],
  'typ-smlouvy' => [
    'evidenceName' => 'Typy odběratelských smluv',
    'evidencePath' => 'typ-smlouvy',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'adrTypSml',
    'evidenceType' => 'TYP_SMLOUVY',
    'beanKey' => 'cz.winstrom.vo.dok.TypSmlouvy',
    'className' => 'cz.winstrom.vo.dok.TypSmlouvy',
    'extIdSupported' => 'true',
    'dbName' => 'dTypSml',
    'evidenceFilter' => 'TypPohybuK = \'typPohybu.prijem\' AND (PlatiOd <= 2024 AND PlatiDo >= 2024)',
  ],
  'typ-pohledavky' => [
    'evidenceName' => 'Typy ostatních pohledávek',
    'evidencePath' => 'typ-pohledavky',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'phlTyp',
    'evidenceType' => 'POHLEDAVKA_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$PHL',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'PHL\'',
  ],
  'typ-zavazku' => [
    'evidenceName' => 'Typy ostatních závazků',
    'evidencePath' => 'typ-zavazku',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'zavTyp',
    'evidenceType' => 'ZAVAZEK_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$ZAV',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'ZAV\'',
  ],
  'typ-pokladni-pohyb' => [
    'evidenceName' => 'Typy pokladních dokladů',
    'evidencePath' => 'typ-pokladni-pohyb',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'pokTyp',
    'evidenceType' => 'POKLADNI_POHYB_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$POK',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'POK\'',
  ],
  'typ-faktury-prijate' => [
    'evidenceName' => 'Typy přijatých faktur',
    'evidencePath' => 'typ-faktury-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'fapTyp',
    'evidenceType' => 'FAKTURA_IN_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$FAP',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'FAP\'',
  ],
  'typ-nabidky-prijate' => [
    'evidenceName' => 'Typy přijatých nabídek',
    'evidencePath' => 'typ-nabidky-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodNapTyp',
    'evidenceType' => 'NABIDKA_IN_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$NAP',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'NAP\'',
  ],
  'typ-objednavky-prijate' => [
    'evidenceName' => 'Typy přijatých objednávek',
    'evidencePath' => 'typ-objednavky-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodObpTyp',
    'evidenceType' => 'OBJEDNAVKA_IN_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$OBP',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'OBP\'',
  ],
  'typ-poptavky-prijate' => [
    'evidenceName' => 'Typy přijatých poptávek',
    'evidencePath' => 'typ-poptavky-prijate',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodPppTyp',
    'evidenceType' => 'POPTAVKA_IN_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$PPP',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'PPP\'',
  ],
  'typ-skladovy-pohyb' => [
    'evidenceName' => 'Typy skladových dokladů',
    'evidencePath' => 'typ-skladovy-pohyb',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklTyp',
    'evidenceType' => 'SKLADOVY_POHYB_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$SKL',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'SKL\'',
  ],
  'typ-uzivatelske-vazby' => [
    'evidenceName' => 'Typy uživatelských vazeb',
    'evidencePath' => 'typ-uzivatelske-vazby',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'vazbaTyp',
    'evidenceType' => 'VAZBA_TYP',
    'beanKey' => 'cz.winstrom.vo.w.VazbaTyp',
    'className' => 'cz.winstrom.vo.w.VazbaTyp',
    'extIdSupported' => 'true',
    'dbName' => 'wVazbaTyp',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'typ-faktury-vydane' => [
    'evidenceName' => 'Typy vydaných faktur',
    'evidencePath' => 'typ-faktury-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'favTyp',
    'evidenceType' => 'FAKTURA_OUT_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$FAV',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'FAV\'',
  ],
  'typ-nabidky-vydane' => [
    'evidenceName' => 'Typy vydaných nabídek',
    'evidencePath' => 'typ-nabidky-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodNavTyp',
    'evidenceType' => 'NABIDKA_OUT_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$NAV',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'NAV\'',
  ],
  'typ-objednavky-vydane' => [
    'evidenceName' => 'Typy vydaných objednávek',
    'evidencePath' => 'typ-objednavky-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodObvTyp',
    'evidenceType' => 'OBJEDNAVKA_OUT_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$OBV',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'OBV\'',
  ],
  'typ-poptavky-vydane' => [
    'evidenceName' => 'Typy vydaných poptávek',
    'evidencePath' => 'typ-poptavky-vydane',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'obchodPpvTyp',
    'evidenceType' => 'POPTAVKA_OUT_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$PPV',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = false AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'PPV\'',
  ],
  'typ-zakazky' => [
    'evidenceName' => 'Typy zakázek',
    'evidencePath' => 'typ-zakazky',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cisTypZak',
    'evidenceType' => 'TYP_ZAKAZKY',
    'beanKey' => 'cz.winstrom.vo.ucto.TypZakazky',
    'className' => 'cz.winstrom.vo.ucto.TypZakazky',
    'extIdSupported' => 'true',
    'dbName' => 'uTypZakazky',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'typ-vzajemnych-zapoctu' => [
    'evidenceName' => 'Typy zápočtů',
    'evidencePath' => 'typ-vzajemnych-zapoctu',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'banTypZapocty',
    'evidenceType' => 'VZAJEMNY_ZAPOCET_TYP',
    'beanKey' => 'cz.winstrom.vo.dok.TypDokl$$BAN',
    'className' => 'cz.winstrom.vo.dok.TypDokl',
    'extIdSupported' => 'true',
    'dbName' => 'dTypDokl',
    'evidenceFilter' => 'Prodejka = false AND Zapocet = true AND (((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdTypOrg = 1 AND Modul = \'BAN\'',
  ],
  'ulozene-priznani-dph' => [
    'evidenceName' => 'Uložené přiznání DPH',
    'evidencePath' => 'ulozene-priznani-dph',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'ulozenePriznaniDph',
    'evidenceType' => 'ULOZENE_PRIZNANI_DPH',
    'beanKey' => 'cz.winstrom.vo.ucto.RadekPriznaniDph$$ulozenePriznaniDph',
    'className' => 'cz.winstrom.vo.ucto.RadekPriznaniDph',
    'extIdSupported' => 'false',
    'dbName' => 'uRadekPriznaniDph',
    'evidenceFilter' => 'IdClenDph IS NULL AND TypSzbDphK IS NULL',
  ],
  'umisteni' => [
    'evidenceName' => 'Umístění',
    'evidencePath' => 'umisteni',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'majUmisteni',
    'evidenceType' => 'UMISTENI',
    'beanKey' => 'cz.winstrom.vo.maj.Umisteni$$MAJ',
    'className' => 'cz.winstrom.vo.maj.Umisteni',
    'extIdSupported' => 'true',
    'dbName' => 'mUmisteni',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'umisteni-ve-skladu-mistnost' => [
    'evidenceName' => 'Umístění ve skladu',
    'evidencePath' => 'umisteni-ve-skladu-mistnost',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklUmisteni',
    'evidenceType' => 'UMISTENI_VE_SKLADU_MISTNOST',
    'beanKey' => 'cz.winstrom.vo.skl.UmisteniSkl$$SKL',
    'className' => 'cz.winstrom.vo.skl.UmisteniSkl',
    'extIdSupported' => 'false',
    'dbName' => 'sUmisteni',
    'evidenceFilter' => 'TypUmisteniK = \'typUmisteniSklad.mistnost\'',
  ],
  'umisteni-ve-skladu-police' => [
    'evidenceName' => 'Umístění ve skladu',
    'evidencePath' => 'umisteni-ve-skladu-police',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklUmisteni',
    'evidenceType' => 'UMISTENI_VE_SKLADU_POLICE',
    'beanKey' => 'cz.winstrom.vo.skl.UmisteniSkl$$SKL',
    'className' => 'cz.winstrom.vo.skl.UmisteniSkl',
    'extIdSupported' => 'false',
    'dbName' => 'sUmisteni',
    'evidenceFilter' => 'TypUmisteniK = \'typUmisteniSklad.police\'',
  ],
  'umisteni-ve-skladu-regal' => [
    'evidenceName' => 'Umístění ve skladu',
    'evidencePath' => 'umisteni-ve-skladu-regal',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'sklUmisteni',
    'evidenceType' => 'UMISTENI_VE_SKLADU_REGAL',
    'beanKey' => 'cz.winstrom.vo.skl.UmisteniSkl$$SKL',
    'className' => 'cz.winstrom.vo.skl.UmisteniSkl',
    'extIdSupported' => 'false',
    'dbName' => 'sUmisteni',
    'evidenceFilter' => 'TypUmisteniK = \'typUmisteniSklad.regal\'',
  ],
  'faktura-vydana' => [
    'evidenceName' => 'Vydané faktury',
    'evidencePath' => 'faktura-vydana',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'favAkt',
    'evidenceType' => 'FAKTURA_OUT',
    'beanKey' => 'cz.winstrom.vo.dok.DoklFak$$FAV',
    'className' => 'cz.winstrom.vo.dok.DoklFak',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklFak',
    'evidenceFilter' => 'Prodejka = false AND Modul = \'FAV\'',
  ],
  'nabidka-vydana' => [
    'evidenceName' => 'Vydané nabídky',
    'evidencePath' => 'nabidka-vydana',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'obchodNavDokl',
    'evidenceType' => 'NABIDKA_OUT',
    'beanKey' => 'cz.winstrom.vo.dok.DoklObch$$NAV',
    'className' => 'cz.winstrom.vo.dok.DoklObch',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklObch',
    'evidenceFilter' => 'Modul = \'NAV\'',
  ],
  'objednavka-vydana' => [
    'evidenceName' => 'Vydané objednávky',
    'evidencePath' => 'objednavka-vydana',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'obchodObvDokl',
    'evidenceType' => 'OBJEDNAVKA_OUT',
    'beanKey' => 'cz.winstrom.vo.dok.DoklObch$$OBV',
    'className' => 'cz.winstrom.vo.dok.DoklObch',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklObch',
    'evidenceFilter' => 'Modul = \'OBV\'',
  ],
  'poptavka-vydana' => [
    'evidenceName' => 'Vydané poptávky',
    'evidencePath' => 'poptavka-vydana',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'obchodPpvDokl',
    'evidenceType' => 'POPTAVKA_OUT',
    'beanKey' => 'cz.winstrom.vo.dok.DoklObch$$PPV',
    'className' => 'cz.winstrom.vo.dok.DoklObch',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklObch',
    'evidenceFilter' => 'Modul = \'PPV\'',
  ],
  'hodnoceni-zakazky' => [
    'evidenceName' => 'Vyhodnocení zakázek',
    'evidencePath' => 'hodnoceni-zakazky',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cisVyhZak',
    'evidenceType' => 'HODNOCENI_ZAKAZKY',
    'beanKey' => 'cz.winstrom.vo.ucto.VyhZakazky',
    'className' => 'cz.winstrom.vo.ucto.VyhZakazky',
    'extIdSupported' => 'false',
    'dbName' => 'uVyhZakazky',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'vzajemny-zapocet' => [
    'evidenceName' => 'Vzájemné zápočty',
    'evidencePath' => 'vzajemny-zapocet',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'banZapocty',
    'evidenceType' => 'VZAJEMNY_ZAPOCET',
    'beanKey' => 'cz.winstrom.vo.dok.DoklInt$$BAN',
    'className' => 'cz.winstrom.vo.dok.DoklInt',
    'extIdSupported' => 'true',
    'dbName' => 'dDoklInt',
    'evidenceFilter' => 'Zapocet = true AND Modul = \'BAN\'',
  ],
  'zakazka' => [
    'evidenceName' => 'Zakázky',
    'evidencePath' => 'zakazka',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'cisZak',
    'evidenceType' => 'ZAKAZKA',
    'beanKey' => 'cz.winstrom.vo.ucto.Zakazka',
    'className' => 'cz.winstrom.vo.ucto.Zakazka',
    'extIdSupported' => 'true',
    'dbName' => 'uZakazky',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'intrastat-zvlastni-pohyb' => [
    'evidenceName' => 'Zvláštní pohyby',
    'evidencePath' => 'intrastat-zvlastni-pohyb',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'intrZvlPoh',
    'evidenceType' => 'INTRASTAT_ZVLASTNI_POHYB',
    'beanKey' => 'cz.winstrom.vo.intr.ZvlPoh',
    'className' => 'cz.winstrom.vo.intr.ZvlPoh',
    'extIdSupported' => 'false',
    'dbName' => 'iZvlPoh',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'rada' => [
    'evidenceName' => 'dokladové řady',
    'evidencePath' => 'rada',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'radaBezModulu',
    'evidenceType' => 'RADA',
    'beanKey' => 'cz.winstrom.vo.dok.Rada',
    'className' => 'cz.winstrom.vo.dok.Rada',
    'extIdSupported' => 'false',
    'dbName' => 'dRady',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'global-store' => [
    'evidenceName' => 'Úložiště globálního nastavení',
    'evidencePath' => 'global-store',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'settingsAll',
    'evidenceType' => 'GLOBAL_SETTING',
    'beanKey' => 'cz.winstrom.vo.WSSetting',
    'className' => 'cz.winstrom.vo.WSSetting',
    'extIdSupported' => 'false',
    'dbName' => 'wSetting',
    'evidenceFilter' => 'IdUzivatel = -1',
  ],
  'setting-store' => [
    'evidenceName' => 'Úložiště nastavení',
    'evidencePath' => 'setting-store',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'settings',
    'evidenceType' => 'SETTING',
    'beanKey' => 'cz.winstrom.vo.WSSetting',
    'className' => 'cz.winstrom.vo.WSSetting',
    'extIdSupported' => 'false',
    'dbName' => 'wSetting',
    'evidenceFilter' => 'IdUzivatel = 7',
  ],
  'ucet' => [
    'evidenceName' => 'Účtový rozvrh',
    'evidencePath' => 'ucet',
    'importStatus' => 'SUPPORTED',
    'formCode' => 'ucDoklUcty',
    'evidenceType' => 'UCET',
    'beanKey' => 'cz.winstrom.vo.ucto.Ucet',
    'className' => 'cz.winstrom.vo.ucto.Ucet',
    'extIdSupported' => 'true',
    'dbName' => 'uUcty',
    'evidenceFilter' => '((IdUcetObdobiOd IS NULL OR IdUcetObdobiOd IN (3,1,2,4,5,19)) AND (IdUcetObdobiDo IS NULL OR IdUcetObdobiDo IN (21,8,19))) AND IdTypOrg = 1',
  ],
  'cinnost' => [
    'evidenceName' => 'Činnost',
    'evidencePath' => 'cinnost',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisCinnost',
    'evidenceType' => 'CINNOST',
    'beanKey' => 'cz.winstrom.vo.ucto.Cinnost',
    'className' => 'cz.winstrom.vo.ucto.Cinnost',
    'extIdSupported' => 'true',
    'dbName' => 'uCinnost',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
  'cleneni-kontrolni-hlaseni' => [
    'evidenceName' => 'Řádky kontrolního hlášení DPH',
    'evidencePath' => 'cleneni-kontrolni-hlaseni',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'cisClenKonVykDph',
    'evidenceType' => 'CLEN_KON_VYK_DPH',
    'beanKey' => 'cz.winstrom.vo.ucto.ClenKonVykDph',
    'className' => 'cz.winstrom.vo.ucto.ClenKonVykDph',
    'extIdSupported' => 'false',
    'dbName' => 'uClenKonVykDph',
    'evidenceFilter' => 'IdStatu IN (39,124)',
  ],
  'cleneni-dph' => [
    'evidenceName' => 'Řádky přiznání DPH',
    'evidencePath' => 'cleneni-dph',
    'importStatus' => 'DISALLOWED',
    'formCode' => 'cisClenDph',
    'evidenceType' => 'CLENENI_DPH',
    'beanKey' => 'cz.winstrom.vo.ucto.ClenDph',
    'className' => 'cz.winstrom.vo.ucto.ClenDph',
    'extIdSupported' => 'false',
    'dbName' => 'uClenDph',
    'evidenceFilter' => '(PlatiOd <= 2024 AND PlatiDo >= 2024) AND IdStatu IN (39,124)',
  ],
  'stitek' => [
    'evidenceName' => 'Štítky',
    'evidencePath' => 'stitek',
    'importStatus' => 'NOT_DOCUMENTED',
    'formCode' => 'cisVybKlice',
    'evidenceType' => 'STITEK',
    'beanKey' => 'cz.winstrom.vo.w.VybKlic',
    'className' => 'cz.winstrom.vo.w.VybKlic',
    'extIdSupported' => 'true',
    'dbName' => 'wVybKlice',
    'evidenceFilter' => 'PlatiOd <= 2024 AND PlatiDo >= 2024',
  ],
];


    /**
     * There is not ID
     * 
     * @deprecated since version 1.24 - use getRecordCode() instead
     *
     * @return null company database name
     */
    public function getRecordID() {
        return null;
    }

    /**
     * @inheritDoc
     */
    public function getRecordCode() {
        return $this->getDataValue('evidencePath');
    }
    }
